% math abbreviations
\providecommand{\df}{\mathrm{d}}
\providecommand{\cut}{\mathrm{cut}}
\providecommand{\veto}{\mathrm{veto}}
\providecommand{\NLL}{\mathrm{NLL}}
\providecommand{\pTHjj}{p_{THjj}}
\providecommand{\dphi}{\Delta\phi_{\PH\!-\!jj}}

%%======================================================================
%% Draft structure of Jets section
%% --------------------------------
%%
%%
%% 1) Status of predictions for H+0 jets:
%% --------------------------------------
%% [to be signed by the three groups doing the resummations]
%% 
%% half a page with a brief discussion of the fact that
%% 
%% a) we now have NNLL+NNLO predictions for this and
%% b) that the three groups agree on the structure of the NNLL terms
%% c) that we intend to carry out comparisons in the near future
%% 
%% 2) Predictions for H+1 jet exclusive
%% --------------------------------------
%% [to be signed by Petriello and Liu]
%% 
%% Text as sent by Frank P. & Xiaohui
%% 
%% 3) Uncertainties of fixed-order predictions in H+2 jet studies
%% --------------------------------------------------------------
%% [to be signed by Frank, Shireen & some ATLAS + CMS authors]
%% 
%% A merging of Frank & Shireen's existing paper + extra contributions from Dag et al.
%% 
%% 4) (or 3b) Underlying event uncertainties in H+2-jet studies
%% ------------------------------------------------------------
%% [to be signed by whoever wishes to sign it!]
%% 
%% A recall that large
%% (30%) uncertainties had been found in the past & the interpretation
%% that this is due to changes not just in the UE but also the shower.
%% 
%% A summary of our findings that switching UE on/off has a 10% effect.
%% 
%% (Maybe) discussion of possible caveats.
%%
%%======================================================================
\section{Jets in Higgs physics\footnote{%
    D.~Del Re, B.~Mellado, G.~P.~Salam, F.~J.~Tackmann (eds.); 
A.~Banfi, T.~Becher, F.U.~Bernlochner, S.~Gangal, D.~Gillberg, X.~Liu,
M.~Malberti, P.~Meridiani, P.~Monni, P.~Musella, M.~Neubert, F.~Petriello,
I.~W.~Stewart, J.~R.~Walsh, G.~Zanderighi, S.~Zuberi
}}
\label{sec:jets}

Jets are relevant in multiple contexts in Higgs studies. 
%
The separation of the data into ``jet bins'', each with a specific number of
jets in the final state, can be useful to help discriminate Higgs production from
backgrounds.
%
Cuts on the kinematics of jets can also help to separate different Higgs
production mechanisms. This is of particular importance for
discriminating between vector-boson fusion, which tends to be
accompanied by two forward jets, from gluon fusion.
%
Finally, jets may be produced from the fragmentation of Higgs decay products, as
in the search for $\PH \to b\bar b$, or in analyses of $\PH \to VV$ when one
of the vector bosons decays hadronically.

The main type of question that we address in this section is how we can
reliably estimate cross sections for a given jet bin and the
kinematic distributions used to discriminate between different signal
production mechanisms.
%
We consider uncertainties in fixed-order predictions, their potential
reduction with the help of resummations, and non-perturbative
uncertainties from the underlying event.

%----------------------------------------------------------------------
\subsection{Resummation for Higgs production with a jet veto
\footnote{A.~Banfi, T.~Becher, P.~Monni, M.~Neubert, G.~P.~Salam,
I.~W.~Stewart, F.~J.~Tackmann, J.~R.~Walsh, G.~Zanderighi, S.~Zuberi}}
\label{sec:jets_H0jets}

In the study of $\PH \to \PW\PW$, with leptonic $\PW$ decays, it is customary
to distinguish events according to their number of jets.
%
In particular, selecting events with zero jets, i.e. imposing a jet
veto, significantly reduces the background from $\PAQt\PQt$ production.
%
To relate experimental observations with the jet veto to the total Higgs
production cross section, one must then be able to evaluate the
expected number of signal events that pass the jet veto requirement.

In practice the transverse-momentum threshold for identifying jets,
$p_{T,\text{min}} \simeq 25$--$30\UGeV$, is substantially smaller than
the Higgs mass, $\MH$.
%
As a result, perturbative calculations of the cross section with the
jet veto~\cite{Catani:2001cr,Anastasiou:2005qj,Grazzini:2008tf}
involve terms enhanced by up to two powers of $\ln
\MH/p_{T,\text{min}}$ for each power of $\alphas$ beyond the
leading-order cross section.
%
A large value for the logarithm degrades the convergence of the
perturbative series.
%
Currently the experiments account for the resulting additional
perturbative uncertainty in the fixed-order, NNLO, calculations via the
Stewart--Tackmann procedure~\cite{Stewart:2011cf}.
%
In the results with the full 2012 dataset~\cite{ATLAS-CONF-2013-030}, the
theoretical uncertainty in $\PH \to \PWp\PWm$ results is comparable to the
statistical error from a single experiment, and significantly larger
than the experimental systematic uncertainty.

The use of fixed-order predictions in the presence of large logarithms
is known not to be optimal, and one can usually obtain significantly
improved predictions by resumming the large logarithms to all
orders.
%
Previous work in this context~\cite{Anastasiou:2008ik, Anastasiou:2009bt, AlcarazMaestre:2012vp}
considered resummations for related cases, such as the Higgs boson $\pT$ spectrum
(the $\pT$ resummations themselves can be found in
\Bref{Bozzi:2003jy, Bozzi:2005wk, deFlorian:2011xf, Becher:2010tm, Chiu:2012ir, Wang:2012xs, Becher:2012yn}) or
a global jet veto using beam thrust~\cite{Stewart:2009yx, Berger:2010xi}, and using Monte Carlo
generators to establish the relation with the experimental jet veto.

In the past year substantial progress has been made in carrying out a
resummation directly for a veto based explicitly on a jet algorithm.
%
\Bref{Banfi:2012yh} presented a calculation at next-to-leading
logarithmic (NLL) accuracy,\footnote{Terminology for resummation
  accuracies differs according to the context. Here, N$^p$LL accuracy
  is defined to mean that in the \emph{logarithm} of the jet veto
  efficiency, one accounts for terms $\alphas^n \ln^{n+1-p}
  \MH/p_{\mathrm{T},\text{min}}$ for all $n$.}
%
where it was observed that the resummation structure at this order is simple
and reduces to a Sudakov form factor.
%
It also derived the subset of NNLL terms associated with the jet
radius ($R$) dependence, for the generalized-$k_{\mathrm T}$ family of jet
algorithms~\cite{Catani:1993hr,Ellis:1993tq,Dokshitzer:1997in,Wobisch:1998wt,Cacciari:2008gp},
which includes the anti-$k_{\mathrm T}$ algorithm used experimentally.
%
Subsequently, in \Bref{Becher:2012qa} a calculation at next-to-next-to-leading logarithmic (NNLL) order was presented, incorporating the $R$-dependent NNLL corrections of \Bref{Banfi:2012yh}, but relying on an extrapolation of these results to large $R$.
In addition, it proposed an all-order factorization theorem for the cross section in Soft Collinear Effective Theory (SCET)~\Brefs{Bauer:2000ew, Bauer:2000yr, Bauer:2001ct, Bauer:2001yt, Bauer:2002nz, Beneke:2002ph}.
%
\Bref{Tackmann:2012bt} discussed questions related to the all-order
factorization theorem. In addition, it pointed out that logarithms of the jet
radius $R$ can lead to sizable corrections for the moderately small values, $R=0.4$--$0.5$,
used experimentally. If these $\ln R$ terms are included
in the logarithmic counting, then they would constitute an NLL contribution, which is
not resummed at present.
%
\Bref{Banfi:2012jm} took a complementary approach to the
derivation of the full NNLL resummation, accompanied by cross checks
of the NNLL terms at orders $\alphas^2$ and $\alphas^3$ (relative to the total
cross section), obtained with
\textsc{MCFM}~\cite{Campbell:2002tg,Campbell:2006xx,Campbell:2010cz}.
%
While the results of \Bref{Becher:2012qa} and \Bref{Banfi:2012jm}
are identical in structure at NNLL accuracy, initially one of the
coefficients differed by a numerically relevant term.
The difference was traced in \Bref{Banfi:2012jm} to an extra term which
spoils the extrapolation used in \Bref{Becher:2012qa}.
%
Subsequent discussions between the groups have led to a consensus that
the NNLL terms are as given in \Bref{Banfi:2012jm}.

Numerically, \Bref{Banfi:2012jm} found that the resummation,
matched with the NNLO calculation, had only a small (percent-level)
impact on the predicted jet-veto efficiency relative to the pure NNLO
prediction, but with a reduction in the perturbative uncertainty from
about $15\%$ to $9\%$. 
%
The remaining uncertainty is partially associated with the choice of
prescription for matching the resummed and NNLO results.
%
The code to reproduce these results is available in the form of the
\textsc{jetvheto} program~\Bref{jetvhetoweb}.
%
A further reduction appears to be possible if one uses a jet radius
$R$ of order $1$, rather than the smaller values currently in use
experimentally, an observation that is consistent with the discussion
in \Bref{Tackmann:2012bt}.

Numerical results from the authors of
\Bref{Becher:2012qa} and \cite{Tackmann:2012bt} are currently available in 
preliminary form and are expected to be published soon.
%
We look forward to comparisons between all three sets of results in
the near future and also to the experiments taking advantage of the
corresponding reduced uncertainties.
%


%----------------------------------------------------------------------
\subsection{Resummation for exclusive Higgs plus 1-jet production\footnote{X.~Liu, F.~Petriello}}
\label{subsec:jets_Hj}

In this section we study the resummation of a class of large Sudakov logarithms affecting Higgs boson production in the exclusive one-jet bin at the LHC.  These large logarithms occur when the Higgs signal cross section is divided into
bins of exclusive jet multiplicity.  This division is an experimental necessity; for example, in the zero-jet bin of the $\PW\PW$ final state the background is dominated by continuum $\PW\PW$ production, while in the one-jet and two-jet bins, top-pair production becomes increasingly important.  The optimization of this search requires cuts dependent on the number of jets observed, and therefore also on theoretical predictions for exclusive jet multiplicities.

The theoretical community has invested significant recent effort in resumming jet-veto logarithms to all orders in perturbation theory in order to more accurately model the LHC Higgs signal.
As summarized in \refS{sec:jets_H0jets}, a significant reduction of the residual theoretical uncertainties
is obtained in the zero-jet bin by resumming the jet-veto logarithms.  Given that the theoretical uncertainties are currently
one of the largest systematic errors affecting the one-jet bin analyses of the Higgs-like particle properties, it is desirable to formulate the resummation when final-state jets are also present.
(Inclusion of the NNLO Higgs+1-jet prediction,
  calculated recently for the purely gluonic contributions to the
  process~\cite{Boughezal:2013uia} and described in \refS{subsec:ggF_HjNNLO}
  can also be expected to bring an improvement.)

The specific logarithms that we address in this section occur when the transverse momenta of the hard jet in the exclusive one-jet bin is larger than the veto scale.  We calculate contributions through next-to-leading order in the exponent of the Sudakov form factor and include the full one-loop functions describing hard, soft, and collinear emissions.  This implies that we correctly obtain the first three logarithmic corrections at each order in the QCD coupling constant:  $\alphas L^2$, $\alphas L$ and $\alphas$; $\alphas^2 L^4$, $\alphas^2 L^3$, and $\alphas^2 L^2$; $\alphas^3 L^6$, $\alphas^3 L^5$, $\alphas^3 L^4$; and so on.  We have set $L=\text{ln}(Q/\pT^\mathrm{veto})$, where $Q \sim \MH$ denotes any hard scale in the problem.  We match the results to fixed-order to obtain a $\mathrm{NLL}^{\prime}+{\NLO}$ prediction (using the order counting of \Bref{Berger:2010xi}), and present numerical results for use in LHC analyses.  We first demonstrate that the region of phase space where the leading-jet transverse momentum is of order the Higgs mass accounts for nearly half of the error in the fixed-order NLO prediction for Higgs plus one jet, and is therefore a prime candidate for an improved theoretical treatment.  We then perform a detailed study of the residual theoretical uncertainties using our prediction that accounts for the variation of all unphysical scales remaining in the prediction.  Even with a very conservative treatment of the errors, a significant reduction of the residual uncertainty as compared to the fixed-order estimate is found; the estimated uncertainties decrease by up to a quarter of their initial values.  The results, and the improvements in the zero-jet bin obtained previously, should form the basis for future theoretical error estimates in experimental analyses of Higgs properties.  In this section we briefly review the salient features of our formalism, and present numerical results for use in LHC searches.  Further details can be found in \Bref{Liu:2012sz, Liu:2013hba}.

\subsubsection{Review of the formalism}
\label{subsubsec:jets_Hj-formalism}

We use effective-field theory techniques to derive a factorization theorem for exclusive Higgs plus jet production.  The factorization of the cross section into separate hard, soft, and collinear sectors is complicated by the 
presence of the jet algorithm needed to obtain an infrared-safe observable.  Following the experimental analyses, 
we use the anti-$k_{\mathrm T}$ algorithm~\cite{Cacciari:2008gp} to define jets.  We demand that the final state contain only a single jet with $\pT^{\mathrm J} > \pT^\mathrm{veto} \sim 25-30\UGeV$.  Other jets with a transverse momentum above this threshold are vetoed. Since $\pT^\mathrm{veto}$ is usually substantially lower than the partonic center-of-mass energy $\hat{s}$, such that $\lambda \equiv \pT^\mathrm{veto}/\sqrt{\hat{s}} \muchless 1$, the vetoed observables are usually very sensitive to soft and collinear emissions.  We will make the following assumptions in order to proceed in our analysis:
%
\begin{equation}
\pT^{\mathrm J} \sim \MH \sim \sqrt{\hat{s}}
\,,\qquad
1\gg R^2\gg \lambda^2
\,,
\qquad
\frac{\alphas}{2\pi} \ln^2 R \muchless 1 \,.
\end{equation}
%
Given that $\pT^\mathrm{veto} \approx 25-30\UGeV$ and $R \approx 0.4-0.5$, when the leading jet $\pT^{\mathrm J} \sim \MH$, the second two assumptions are justified.  The first assumption restricts us to specific region of phase space, which we later show contributes roughly half of the uncertainty in the full one-jet bin.

We are able to utilize an effective-theory framework because of how the anti-$k_{\mathrm T}$ algorithm clusters soft and collinear emissions.  The initial clustering combines the final-state hard emissions
into a jet, so that the soft radiation sees only the jet direction and does not probe its internal structure.  The mixing between the soft and beam sectors is power-suppressed, as is the mixing between the beam and jet sectors.  Denoting the measurement function that imposes the jet clustering and vetoing as $\hat{{\mathcal M}}$, these
facts imply that we can factor the full $\hat{{\mathcal M}}$ into the product of individual measurement functions acting separately on the
soft ($\hat{\mathcal M}_{\mathrm S}$), jet ($\hat{\mathcal M}_{\mathrm J}$), and the two beam sectors ($\hat{\mathcal M}_a$ and $\hat{\mathcal M}_b$),
%
\begin{equation}
\hat{\mathcal M} = \hat{\mathcal M}_{\mathrm J}\hat{\mathcal M}_{\mathrm S}\hat{\mathcal M}_a\hat{\mathcal M}_b,
\end{equation}
%
up to power-suppressed corrections in $\pT^\mathrm{veto}$ and $R$~\cite{Becher:2012qa, Tackmann:2012bt}.
For more details we refer the reader to \Bref{Liu:2012sz,Liu: 2013hba}.

The remaining steps in the derivation of the factorization theorem are presented in detail in \Bref{Liu:2012sz}.  The final result for the cross section for exclusive Higgs plus one-jet production takes the following form:
%
\begin{align}\label{jets:Hj-factgen}
\mathrm{d}\sigma_{\mathrm{NLL}^{\prime}} &= \mathrm{d}\Phi_{H}\mathrm{d}\Phi_{J}\,
{\mathcal F}(\Phi_{H},\Phi_{J})
\,
\sum_{a,b}\int \mathrm{d}x_{a} \mathrm{d}x_b \frac{1}{2\hat{s}}\,
 (2\pi)^4 \delta^4\left(q_a + q_b - q_{J} -q_{H}\right)
\nn\\ & \quad \times
\bar{\sum_{\mathrm{spin}}}
\bar{\sum_{\mathrm{color}}}
{\rm Tr}(H\cdot S)\,
({\mathcal I}_{a,i_aj_a} \otimes f_{j_a})(x_a)\,
({\mathcal I}_{b,i_bj_b} \otimes f_{j_b})(x_b)
J_{J}(R)\,.
\end{align}
%
Here, $H$, $S$, and $J_J$ denote hard, soft, and final-state jet functions. The convolutions $({\mathcal I}_{ij} \otimes f_j)(x)$ give the initial-state beam functions for beams $a$ and $b$ in terms of the usual PDFs, $f_j$, with $i$, $j$ labeling the incoming parton types. We have denoted explicitly by the subscript that we will evaluate this cross section to the $\mathrm{NLL}^{\prime}$ level, in the language of \Bref{Berger:2010xi}.  We again remind the reader that this implies that we correctly obtain the leading three logarithmic corrections in the cross section at each order in the strong coupling constant.  $\mathrm{d}\Phi_{H}$ and $\mathrm{d}\Phi_{j_i}$ are the phase space measures for the Higgs and
the massless jet $J$, respectively. ${\mathcal F}(\Phi_{H_c},\Phi_{J})$ includes all additional
phase-space cuts other than the $\pT$ veto acting on the Higgs boson and the hard jet.  $H$ is the hard function that 
comes from matching full QCD onto the effective theory, and $S$ describes soft final-state emissions.  The trace is over the color indices.  The functions ${\mathcal I}$ and $J$ describe collinear emissions along the beam axes and along the final-state jet direction, respectively.  The measured jet $\pT^{\mathrm J}$ should be much larger than $\pT^\mathrm{veto}$.  For more details on this formula and the objects contained within, we refer the reader to \Bref{Liu:2012sz,Liu:2013hba}.

We briefly comment here on non-global logarithms~\cite{Dasgupta:2001sh} that first occur at the $\mathrm{NLL}^{\prime}$ level.  Although they are not included in our current factorization theorem, to estimate their numerical effect we use the large-$N_c$ resummation of these terms derived in \Bref{Dasgupta:2001sh}.  We include them as a multiplicative correction to our factorization formula.  Their numerical effect is small, at or below one percent of the total exclusive Higgs plus one-jet production rate for the relevant values of $\MH$ and $\pT^\mathrm{veto}$.  To check the robustness of this result we vary the hard scale appearing in these corrections by a factor of two around their nominal value of $\MH$, and find similarly small corrections.  We therefore believe that it is numerically safe to neglect these terms in our $\mathrm{NLL}^{\prime}$ result, although they should be further investigated in the future.

\subsubsection{Matching $\mathrm{NLL}^{\prime} $ with NLO}
\label{subsubsec:jets_Hj-matching}

We begin our presentation of the numerical results by matching our resummed expression with the fixed-order NLO result to obtain a $\mathrm{NLL}^{\prime}+{\NLO}$ prediction.  We use the NLO predictions for Higgs plus one-jet contained in \textsc{MCFM}~\cite{Campbell:2010ff}.  We obtain our prediction by setting
%
\begin{eqnarray}\label{jets:Hj-rgimproved}
\sigma_{\mathrm{NLL}^{\prime}+{\NLO}} = \sigma_{\mathrm{NLL}'} + \,
\sigma_{\NLO}-\sigma^\mathrm{exp}_{\mathrm{NLL}'}.
\end{eqnarray}
%
In this equation, $\sigma_{\NLO}$ is the fixed-order NLO 
cross section obtained from \textsc{MCFM}, and $\sigma_\mathrm{NLL}^{\prime}$ is the resummed
cross section up to $\mathrm{NLL}^{\prime}$ accuracy presented in Eq.~(\ref{jets:Hj-factgen}).
$\sigma^\mathrm{exp}_{\mathrm{NLL}'}$
captures the singular features of $\sigma_{\NLO}$, and is obtained by expanding 
$\sigma_{\mathrm{NLL}'}$ with all scales set to a common value $\mu$.  Schematically, we have
%
\begin{eqnarray}
&&\sigma_{\mathrm{NLL}'} = \,
\sigma_\LO \left(1 + \alphas  g_0\right)
 e^{-L g_{\mathrm{LL}}(\alphas L)-g_\mathrm{NLL}(\alphas L)}\, \nn \\
&&\sigma^\mathrm{exp}_{\mathrm{NLL}'} = \,
\sigma_\LO\left(1 + \alphas \left[ -g_2 L^2 - g_1 L \,
+ g_0\right] \right)\,,
\end{eqnarray}
%
where $L\,g_{\rm LL}$ and $g_\mathrm{NLL}$ resum the leading and next-to-leading logarithms,
respectively.   The difference between
$\sigma_{\NLO}$ and the
expanded $\mathrm{NLL}^{\prime}$ result $\sigma^\mathrm{exp}_{\mathrm{NLL}'}$ only
contains power-suppressed contributions for large values of $Q$:
%
\begin{eqnarray}
\sigma_{\rm non-singular}\equiv \sigma_{\NLO}-\sigma^\mathrm{exp}_{\mathrm{NLL}'}
\sim {\mathcal O}\left(R^2 L,\frac{\pT^\mathrm{veto}}{Q}L\,,
\frac{\pT^\mathrm{veto}}{Q} \ln R \,,
\cdots \right) \,,
\end{eqnarray}
%
with $L = \ln \left(Q/\pT^\mathrm{veto}\right)$, and $Q$ stands for any kinematic quantity of order $\MH$. Since
the scale $Q R$ is used to define the jet mode, the $R^2L$ terms are regarded as power suppressed.  We have demonstrated explicitly in \Bref{Liu:2013hba} that our formalism correctly captures the singular terms at NLO as $L \to 0$.

\subsubsection{Validity of the effective theory}
\label{subsubsec:jets_Hj-valid}

We comment here briefly on the expected range of validity of our effective theory approach.  In our derivation of the factorization theorem, we assumed that the signal jet $\pT^{\mathrm J}$ is of
order $\MH$.  This configuration contributes
a non-negligible fraction, roughly $30\%$, of the 
experimentally-interesting
total cross section for $\pT^\mathrm{veto} \sim 30\UGeV$ and $\pT^{\mathrm J} > \pT^\mathrm{veto}$.
Our factorization theorem holds for $\pT^\mathrm{veto}\muchless \pT^{\mathrm J} \sim Q $, but breaks down when
$\pT^{\mathrm J} \sim \pT^\mathrm{veto} \muchless \MH$.  Additional large logarithms of the form $\text{ln}^2 \MH/\pT^{\mathrm J}$ and $L \times \, \pT^\mathrm{veto}/\pT^{\mathrm J}$ are not resummed in our formalism.  We describe these terms only as well as a fixed NLO calculation.  A different effective theory is needed for this regime to correctly sum the large logarithms.  We do not consider
this theory in this contribution; our goal here is to consistently apply the currently available formalism at $\mathrm{NLL}^{\prime}+{\NLO}$ to see to what extent we can reduce the theoretical uncertainty.

Interestingly, the $\pT^{\mathrm J} \sim \MH$ region contributes roughly $50\%$ of the uncertainty in the one-jet bin, larger than might be expected.  We show this by computing the NLO cross section for an example parameter choice.  We set $\MH=126\UGeV$ and $\pT^\mathrm{veto}=25\UGeV$, and divide the Higgs plus one-jet cross section, whose inclusive value is $\sigma^{1j}_{{\NLO}} = 5.75^{+2.03}_{-2.66} \Upb$,
into two bins: the first with $\pT^{\mathrm J} < \MH/2$, and the second with 
$\pT^{\mathrm J} > \MH/2$.  As explained in detail later in \Sref{subsubsec:jets_Hj-uncert}, we use the fixed-order cross section in the first bin since our effective-theory analysis does not hold, and turn on resummation in the second bin.  Computing the cross section at NLO in each bin, and estimating the uncertainties as described in detail in \Sref{subsubsec:jets_Hj-uncert}, we find
%
\begin{align}
\sigma^{1j}_{{\NLO}} (\pT^{\mathrm J} < \MH/2) &= 4.74^{+1.31}_{-1.29} \Upb\,,
\nn \\
\sigma^{1j}_{{\NLO}} (\pT^{\mathrm J} > \MH/2) &= 1.01^{+0.85}_ {-1.51} \Upb\,.
\end{align}
%
The central values have been obtained using the scale choice for $\mu=\MH/2$.\footnote{We note that using a larger central scale choice leads to the same conclusions regarding the relative uncertainties of the two bins.}  Although it accounts for less than $25\%$ of the cross section, the region where our effective-theory analysis can improve the uncertainties contributes roughly half of the error in the full one-jet bin. 

\subsubsection{Scale choices and uncertainty estimation}
\label{subsubsec:jets_Hj-uncert}

Since the resummation holds only for $\pT \sim \MH$, we wish to turn it off and recover the fixed-order NLO result as 
$\pT^{\mathrm J}$ becomes small.   To do so, we note that the fixed order cross section $\sigma_{\NLO}$ 
and the expanded $\mathrm{NLL}^{\prime}$ cross section
$\sigma^\mathrm{exp}_{\mathrm{NLL}'}$ depend only on the scale $\muR = \muF = \mu$, while $\sigma_{\mathrm{NLL}'} $ also depends on the various scales $\mu_{\mathrm H}$, $\mu_{\mathrm J}$, $\mu_{\mathrm B}$, $\mu_{\mathrm S}$, $\nu_{\mathrm B}$ and $\nu_{\mathrm S}$ at which the hard, jet, beam, and soft functions are evaluated.
The optimal choice for each scale can be determined by minimizing the higher order corrections
to each separate component.  These functions are then RG-evolved from their respective starting scales $\mu_i$ and $\nu_i$ to the common scales $\mu$ and $\nu$.  Consequently, the resummation can be turned off by setting all scales
to $\mu$, so that the full $\mathrm{NLL}^{\prime}+{\NLO}$ result reduces to the NLO one.  We adopt a conservative scheme to turn off the resummation as soon as possible,
as suggested in \Bref{Berger:2010xi}.  In the region where
$\pT^{\mathrm J} \gg \pT^\mathrm{veto}$, we keep the resummation on.   When $\pT^{\mathrm J} \sim \pT^\mathrm{veto}$, we switch off the resummation by setting all scales to $\mu$, which leads to the fixed-order prediction. We interpolate between these two regions smoothly using
%
\begin{eqnarray}\label{jets:Hj-inter}
\mu_i^{\mathrm{int.}} = \mu + 
(\mu_i - \mu)\left[ \,
1+\tanh\left( \kappa\left(\pT^{\mathrm J}-p_{\mathrm{off}}\right) \right)\,
 \right]/2\,,
\end{eqnarray}
%
where the index $i = \{\mathrm{H}, \mathrm{J}, \mathrm{B}, \mathrm{S}\}$ runs over all appearing scales.  We use similar expressions for the $\nu$'s.  Our numerical predictions
are obtained using the $\mu_i^{int.}$ expressions in our code.   When $\pT^{\mathrm J} < p_{\mathrm{off}}$, the resummation starts to vanish. We set
$p_{\mathrm{off}} = \max(2\pT^\mathrm{veto},\frac{\MH}{2})$ to be the default value.\footnote{The reason for this choice is that our EFT is valid when
$\pT^{\mathrm J}$ is located in the hard domain whose lower boundary is 
estimated to be $\MH/2$, and it entirely breaks down
when $\pT^{\mathrm J}$ falls into the ``soft" regime whose upper boundary is 
roughly $2\pT^\mathrm{veto}$.}
When making uncertainty estimations, we vary each scale separately. In the resummation region, the cross section is relatively insensitive to the variation of $\mu$.  In the fixed-order range, it is insensitive to $\mu_i$ and $\nu_i$.
The slope $\kappa$ controls how smoothly we turn off the resummation. We find that the interpolated cross section is insensitive to the choice of $\kappa$. Varying $\kappa$ in a reasonable range from $0.04$ to $0.2$, the effect on the cross section is much smaller than our estimated uncertainties.

To derive the uncertainties in both the fixed-order and RG-improved results, we vary all  scales appearing in the cross section around their central values by factors of two in both directions in order to estimate the theoretical error. To avoid an underestimate of the uncertainty of the fixed-order calculation, we follow the procedure suggested by Stewart and Tackmann~\cite{Stewart:2011cf}.  We split the exclusive one-jet cross section into the difference of one-jet inclusive and two-jet inclusive results:
%
\begin{eqnarray}
\sigma_{1j} = \sigma_{\ge 1j} - \sigma_{\ge 2j} \,.
\end{eqnarray}
% 
We estimate the scale uncertainty for each piece separately and 
add them in quadrature to obtain the scale uncertainty for the 
exclusive cross section:
%
\begin{eqnarray}\label{jets:Hj-UNLO}
\delta^2_{1j,{\NLO}} = \delta^2_{\ge 1j,{\NLO}} \,
 + \delta^2_{\ge 2j,{\NLO}} \,.
\end{eqnarray}
%
For the $\mathrm{NLL}^{\prime}+{\NLO}$ result, the uncertainty is derived by adding in quadrature the separate variations of all scales which enter~\cite{Stewart:2011cf}:
%
\begin{eqnarray}\label{jets:Hj-UNLL}
\delta^2_{1j} = \delta^2_{{\rm non-singular},\mu} \,
 + \delta^2_{{\mathrm{NLL}'},\mu} \,
 + \delta^2_{{\mathrm{NLL}'},\mu_{\PH}} \,
 + \delta^2_{{\mathrm{NLL}'},\mu_{\mathrm J}} \,
 + \delta^2_{{\mathrm{NLL}'},\mu_{\mathrm B},\nu_{\mathrm B}} \,
 + \delta^2_{{\mathrm{NLL}'},\mu_{\mathrm S},\nu_{\mathrm S}} \,.
\end{eqnarray}
%
Before continuing we comment briefly on the structure of Eq.~(\ref{jets:Hj-UNLL}).  In order to perform the matching to 
fixed order in Eq.~(\ref{jets:Hj-rgimproved}), we RG-evolve the $\mathrm{NLL}^{\prime}$ result so that all scales are set to the common scale $\mu$.  We then add on the non-singular NLO terms via the difference between the full NLO cross section and the expanded $\mathrm{NLL}^{\prime}$ results.  This explains the first two contributions to the above equations.  As the hard and jet functions live at the scales
$\sqrt{\MH \pT^{\mathrm J}}$ and $\pT^{\mathrm J} R$ respectively~\cite{Liu:2012sz}, these scale variations are treated as uncorrelated in 
Eq.~(\ref{jets:Hj-UNLL}).  Finally, the variations of beam and soft functions, which live at the scale $\pT^\mathrm{veto}$, are added to this.

When we apply this formalism and assume actual LHC kinematic cuts, a large fraction of the cross section comes from
the low-$\pT^{\mathrm J}$ regime where $\pT^{\mathrm J} < p_{\mathrm{off}}$, and the fixed-order
calculation dominates. In this situation, we split the 
cross section into two regions, one with
$\pT^\mathrm{veto}<\pT^{\mathrm J} < p_{\mathrm{off}}$ and
the other with $\pT^{\mathrm J} > p_{\mathrm{off}}$. For the former region, we use
Eq.~(\ref{jets:Hj-UNLO}) to estimate the uncertainty and for the latter one,
we utilize Eq.~(\ref{jets:Hj-UNLL}). We combine these two linearly to 
estimate the scale dependence for the RG-improved cross section:
%
\begin{eqnarray}\label{jets:Hj-UMIX}
\delta_{1j}(p^{\mathrm J}_{\mathrm T}>\pT^\mathrm{veto}) = \,
\delta_{1j,{\NLO}}(p^{\mathrm J}_{\mathrm T}<p_{\mathrm{off}}) \,
+ \delta_{1j}(p^{\mathrm J}_{\mathrm T}>p_{\mathrm{off}}) \,.
\end{eqnarray}
%
Since the resummation in the result used for $\pT^{\mathrm J} > p_{\mathrm{off}}$ is turned off quickly by using the interpolation in Eq.~(\ref{jets:Hj-inter}), and the uncertainty of the fixed-order cross section used for $\pT^{\mathrm J} < p_{\mathrm{off}}$ is obtained using the Stewart-Tackmann prescription, we believe that this leads to a very conservative estimate of the theoretical error after performing our RG-improvement.

\subsubsection{Numerics for the LHC}
\label{subsubsec:jets_Hj-numerics}


We now present predictions and uncertainty estimates for use in LHC analyses.  For the following numerical results, and those shown above, we use the MSTW 2008 parton distribution functions~\cite{Martin:2009bu} at NLO.  We assume an $8\UTeV$ LHC, and $\MH=126\UGeV$ unless stated otherwise.  We demand that the leading jet be produced with rapidity $|y_{\mathrm J}|< 4.5$, and veto all other jets with $\pT > \pT^\mathrm{veto}$ over the entire rapidity range.  The following central values are used for the scales which appear:
% 
\begin{eqnarray}
\label{jets:Hj-cscale}
&&\mu = \sqrt{(m^{\mathrm T}_{\PH})_{\mathrm{min}} (p_{T}^{\mathrm J})_{\mathrm{min}}},
\hspace{5.ex} \mu_{\PH} = \sqrt{m^{\mathrm T}_{\PH} \pT^{\mathrm J}} \,,\nn \\
&&\mu_{\mathrm J} = \pT^{\mathrm J} R \,,
\hspace{5.ex} \mu_{\mathrm B} = \mu_{\mathrm S} = \pT^\mathrm{veto} \,, \nn \\
&&\nu_{B_{a,b}}  = x_{a,b}\sqrt{ s}\,,
\hspace{5.ex} \nu_{\mathrm S} = \pT^\mathrm{veto}\,.
\end{eqnarray}
%
where $m^{\mathrm T}_{\PH} = \sqrt{\MH^2+\pT^{{\mathrm J},2}}$.  We note that these central scale values, as well as the variations up and down by a factor of two, are used as the $\mu_i$ on the right-hand side of Eq.~(\ref{jets:Hj-inter}).  The actual numerical scale choices used in the code are the $\mu_i^{int.}$ appearing on the left-hand side of Eq.~(\ref{jets:Hj-inter}).  We use $\kappa=0.2$ to 
produce all numerical results, although we have checked that their dependence on $\kappa$ is negligible.

We show in Fig.~\ref{jets:Hj-30ptveto} the cross section as a function of the lower cut on $\pT^{\mathrm J}$ for a fixed $\pT^\mathrm{veto}=30\UGeV$.  The solid line and blue band show the $\mathrm{NLL}^{\prime}+ {\NLO}$ result together with its perturbative uncertainty, which can be compared with the dashed line and yellow band showing the fixed NLO result with its uncertainty. Even for values of the lower $\pT^{\mathrm J}$ cut near $\pT^\mathrm{veto}$, a sizeable reduction of the uncertainty occurs when the $\mathrm{NLL}^{\prime}+ {\NLO}$ result is used.  The reason for this is discussed in \Sref{subsubsec:jets_Hj-valid}; roughly half of the uncertainty comes from the high-$\pT^{\mathrm J}$ region, which is exactly the parameter space improved by our effective-theory description.

\begin{figure}[htbp]
\begin{center}
  \includegraphics[width=3.7in,angle=0]{YRHXS3_Jets/30ptv_linear}
%   \includegraphics[bb= 0 0 687 428,width=3.7in]{YRHXS3_Jets/30ptv_linear.pdf}
\end{center}
\vspace{-0.5cm}
\caption{Shown are the $\mathrm{NLL}^{\prime}+ {\NLO}$ (blue band) and NLO (yellow band) cross sections for fixed $\pT^\mathrm{veto} = 30\UGeV$ as a function of the lower cut on $\pT^{\mathrm J}$.}
\label{jets:Hj-30ptveto}
\end{figure}
%

\begin{table}
\begin{center}
\caption{Shown are the central values and uncertainties for the NLO cross section, the resummed cross section, and the event fractions in the one-jet bin using both the fixed-order and the resummed results.  Numbers are given for several Higgs masses and for $\pT^\mathrm{veto}=25,30\UGeV$.}
\label{jets:Hj-nums}
\begin{tabular}{lccccc}
\hline
$\MH$ (GeV) & $\pT^\mathrm{veto}$ (GeV) & $\sigma_{{\NLO}}$ (pb) & $\sigma_{\mathrm{NLL}^{\prime}+{\NLO}}$ (pb) &
	$f^{1j}_{{\NLO}}$ & $f^{1j}_{\mathrm{NLL}^{\prime}+{\NLO}}$ \\
\hline 
124 & 25 & $5.92^{+35\%}_{-46\%}$ & $5.62^{+29\%}_{-30\%}$ & $0.299^{+38\%}_{-49\%}$ &  
	$0.283^{+33\%}_{-34\%}$ \\ 
125 & 25 & $5.85^{+34\%}_{-46\%}$ & $5.55^{+29\%}_{-30\%}$ & $0.300^{+37\%}_{-49\%}$ &  
	$0.284^{+33\%}_{-33\%}$ \\ 
126 & 25 & $5.75^{+35\%}_{-46\%}$ & $5.47^{+30\%}_{-30\%}$ & $0.300^{+38\%}_{-49\%}$ &  
	$0.284^{+34\%}_{-33\%}$ \\ 
\hline
124 & 30 & $5.25^{+31\%}_{-41\%}$ & $4.83^{+29\%}_{-29\%}$ & $0.265^{+35\%}_{-43\%}$ &  
	$0.244^{+33\%}_{-33\%}$ \\ 
125 & 30 & $5.19^{+32\%}_{-41\%}$ & $4.77^{+30\%}_{-29\%}$ & $0.266^{+35\%}_{-43\%}$ &  
	$0.244^{+33\%}_{-33\%}$ \\ 
126 & 30 & $5.12^{+32\%}_{-41\%}$ & $4.72^{+30\%}_{-29\%}$ & $0.266^{+35\%}_{-43\%}$ &  
	$0.246^{+33\%}_{-32\%}$ \\ 
\hline
\end{tabular}
\end{center}
\end{table}

We present in \Tref{jets:Hj-nums} numerical results for both the cross sections and the fraction of events in the one-jet bin, $f^{1j}$.  We define the event fraction as
%
\begin{equation}
f^{1j}_x = \frac{\sigma_x}{\sigma_{\mathrm{inc}}},
\end{equation}
%
where $x$ denotes either the NLO or the $\mathrm{NLL}^{\prime}+{\NLO}$ cross section in the one-jet bin.  We note that our values for $f^{1j}_{NLO}$ are consistent with those obtained by the ATLAS collaboration, which provides a cross-check of our results.The total cross section $\sigma_{\mathrm{inc}}$, as well as its estimated uncertainty, is taken from the LHC Higgs cross section working group.  The uncertainties shown are calculated as discussed in \Sref{subsubsec:jets_Hj-uncert}.  Results are given for $\MH=124-126\UGeV$, and for $\pT^\mathrm{veto}=25$ and $30\UGeV$.  The reductions of the uncertainties are significant for both values of $\pT^\mathrm{veto}$.  Symmetrizing the error for this discussion, the estimated uncertainty on the cross section improves from $\pm 40\%$ at NLO to $\pm 30\%$ at $\mathrm{NLL}^{\prime}+{\NLO}$, a reduction of one quarter of the initial value.  The one-jet fraction uncertainty decreases from $\pm 44\%$ to $\pm 34\%$.  For $\pT^\mathrm{veto}=30\UGeV$, the error on the cross section decreases from $\pm 36\%$ to $\pm 29\%$ when resummation is included, while the error on $f^{1j}$ decreases from $\pm 39\%$ to $\pm 33\%$. We note that these are extremely conservative error estimates, as discussed in \Sref{subsubsec:jets_Hj-uncert}.  We default to the Stewart-Tackmann prescription over a large region of the relevant parameter space, and turn off the resummation at a relatively high value of $\pT^{\mathrm J}$.  Enough of the error comes from the high $\pT^{\mathrm J}$ region that our RG-improvement is effective in taming the uncertainty.




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsection{Perturbative uncertainties in the Higgs plus 2-jet VBF selection\footnote{F.~U.~Bernlochner,
S.~Gangal, D.~Gillberg, F.~J.~Tackmann}}
\label{sec:jets-H2jets}

With the typical kinematic cuts used by the ATLAS and CMS collaborations to select events from vector-boson fusion (VBF), the VBF sample is contaminated by a $\sim 25\%$ fraction from Higgs + 2 jet production via gluon fusion (ggF). In this section we discuss the perturbative uncertainties in this contribution, which tend to be sizable and therefore require a reliable estimate. Typical VBF selections include indirect restrictions or explicit vetoes on additional jet activity, primarily to reduce non-Higgs backgrounds but also to reduce the amount of contamination from ggF. Such exclusive restrictions constitute a nontrivial jet binning, where the inclusive Higgs plus 2-jet cross section is effectively divided into an exclusive 2-jet bin and a remaining inclusive 3-jet bin. With such a jet binning one has to account for two sources of perturbative uncertainties: In addition to the absolute yield uncertainty which is correlated between the jet bins, there is also a migration uncertainty which is anticorrelated and drops out in the sum of the bins. This migration uncertainty is associated with the additional perturbative uncertainty induced by the exclusive binning cut. In practice, the experimentally relevant region typically lies inside a transition region between the fully inclusive region (no binning) and the extreme exclusive region (very tight binning). In this region, fixed-order perturbation theory can still be applied however since the logarithms in the perturbative series induced by the binning are already sizeable their effect on the migration uncertainty must be taken into account. This can be achieved using the Stewart-Tackmann (ST) method~\cite{Stewart:2011cf}.

We discuss in detail the application of the ST method to estimate the perturbative uncertainties in the fixed NLO predictions for $\Pp\Pp \to \PH +2$ jets via ggF from \textsc{MCFM}~\cite{Campbell:2006xx, Campbell:2010cz}%
\footnote{For simplicity we denote the process as $\Pg\Pg\to \PH +2j$ below, where a sum over all possible partonic channels with a ggF vertex is implied.}.
To be specific we will concentrate on the VBF selection of the current $\PH\to\PGg\PGg$ analyses. Qualitatively, our results apply equally to other decay channels with similar VBF selection cuts.
After reviewing the general setup in \refS{sec:jets-H2jets-setup} and the jet-binning uncertainties in \refS{sec:jets-H2jets-binning}, we first discuss the fixed-order perturbative uncertainties in a cut-based setup closely following \Bref{Gangal:2013nxa}. In \refS{sec:jets-H2jets-MVA} we then discuss a simple method to propagate the theory uncertainties into a multivariate selection.



%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
\subsubsection{Setup and inclusive 2-jet cross section}
\label{sec:jets-H2jets-setup}
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

We use \textsc{\textsc{MCFM}}~\cite{Campbell:2006xx, Campbell:2010cz} to compute the NLO cross section, with the $\Pg\Pg\PH$ effective vertex in the infinite top mass limit, and then rescale the cross section with the exact $m_{\PQt}$ dependence of the total LO cross section, $\sigma_{\mathrm{LO}}(m_{\PQt})/\sigma_{\mathrm{LO}}(\infty) = 1.0668$ for $\MH = 125\UGeV$. We take $\sqrt{s} = 8\UTeV$, $\MH = 125\UGeV$, and use the MSTW2008~\cite{Martin:2009bu} NLO PDFs with their corresponding value of $\alphas(m_Z) = 0.12018$. In our analysis we implement the 2-jet selection and VBF selection cuts from the current ATLAS and CMS $\PH\to\PGg\PGg$ analyses (summarized in \refT{tab:VBFcuts} below). However, note that we consider the cross section for the production of an on-shell Higgs boson, without including any branching ratios or cuts on the Higgs decay products.

\begin{figure*}
\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/ATLASmufmur_lxl}%
\hfill%
\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/CMStightmufmur_lxl}%
\caption{Inclusive 2-jet cross section over a range of $\muR/\MH$ for ATLAS VBF selection (left panel) and  CMS tight selection (right panel). The three curves show different values of $\muF$. The blue solid, green dotted, and green dashed curves correspond to $\muF=\MH$, $\muF=2\MH$, and $\muF=\MH/2$, respectively. The uncertainty bars show the inclusive 2-jet scale variation uncertainty.}
\label{fig:murmuf2}
\end{figure*}


For all our central value predictions we use $\muR = \muF = \MH$, which was also used in \Bref{Campbell:2006xx, Campbell:2010cz}.  In \refF{fig:murmuf2}, we show the scale dependence of the inclusive 2-jet cross section, $\sigma_{\geq 2}$, where we plot it over a range of $1/4<\muR/\MH<4$ for three different values of $\muF$.
To estimate the scale uncertainty we consider the range $0.5 \leq \muR/\MH \leq 2$. The maximum deviation from the central value is given by the green dotted curve for $\muF = \muR = 2\MH$. We use this maximum variation to construct a symmetric scale uncertainty for the inclusive 2-jet cross section, denoted as $\Delta\sigma_{\geq 2}^\mu$, and shown by the uncertainty bar in \refF{fig:murmuf2}. It corresponds to a relative uncertainty at NLO of $21\%$, which is similar to what was found in earlier studies~\cite{Campbell:2006xx, Campbell:2010cz} where a somewhat looser VBF selection was used.  We also require scale uncertainties for the inclusive 3-jet cross section, $\Delta\sigma_{\geq 3}^\mu$, for which we symmetrize the scale variation by taking half of the difference between the $\mu=\MH/2$ and $\mu=2\MH$ variations, as discussed in \Bref{Gangal:2013nxa}.


%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
\subsubsection{Review of jet binning uncertainties}
\label{sec:jets-H2jets-binning}
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

We consider the \emph{inclusive} $N$-jet cross section, $\sigma_{\geq N}$, for some process containing at least $N$ jets, and assume that $\sigma_{\geq N}$ is a sufficiently inclusive quantity such that it can be computed in fixed-order perturbation theory. We are interested in the case where $\sigma_{\geq N}$ is divided up into a corresponding \emph{exclusive} $N$-jet cross section, $\sigma_N$, and a remainder $\sigma_{\geq N+1}$,
%%%
\begin{equation} \label{sigmaNgeneral}
\sigma_{\geq N}
= \sigma_{N}(\text{excl. cut}) + \sigma_{\geq N+1}(\text{inverse excl. cut})
\,.\end{equation}
%%%
All three cross sections here have the \emph{same} selection cuts applied that identify the leading $N$ signal jets. What defines $\sigma_N$ to be ``exclusive'' is that the additional exclusive cut applied to it restricts the phase space of additional emissions in such a way that $\sigma_N$ is dominated by configurations close to the $N$-parton Born kinematics. In particular, at leading order (LO) in perturbation theory $\sigma_{\geq N}^\LO = \sigma_N^\LO$, while relative to these $\sigma_{\geq N+1}$ is suppressed by $\orderx{\alphas}$. In other words, $\sigma_{\geq N+1}$ requires at least one additional emission to be non-vanishing. Hence, we can consider it an inclusive $(N+1)$-jet cross section with at least $N+1$ jets.%
\footnote{Note that that $\sigma_{\geq N+1}$ is defined by inverting the exclusive cut that defines $\sigma_N$ and so (as in the examples we consider) does not necessarily require the explicit identification of another well-separated jet via a jet algorithm.}

In the simplest case, $\sigma_{\geq N}$ is divided into the two jet bins $\sigma_N$ and $\sigma_{\geq N+1}$ by using a fixed cut on some kinematic variable, $p_{N+1}$, which characterizes additional emissions, with $p_{N+1} = 0$ for a tree-level $N$-parton state. (Two examples we will consider are $\pTHjj$ and $\dphi$, defined below.) The two jet bins then correspond to the integrals of the differential spectrum $\df\sigma/\df p_{N+1}$ above and below some cut,
%%%
\begin{align} \label{pcut}
\sigma_{\geq N} &= \int_0^{p^\cut}\!\df p_{N+1}\, \frac{\df\sigma_{\geq N}}{\df p_{N+1}} + \int_{p^\cut}\!\df p_{N+1}\,
\frac{\df\sigma_{\geq N}}{\df p_{N+1}}
% \nn\\
\equiv  \sigma_N(p^\cut) + \sigma_{\geq N+1}(p^\cut)
\,.\end{align}
%%%
In general, the jet bin boundary can be a much more complicated function of phase space, as in the multivariate analysis considered in \refS{sec:jets-H2jets-MVA}.

We are interested in the uncertainties involved in the binning. The covariance matrix for $\{\sigma_N, \sigma_{\geq N+1}\}$ is a symmetric $2\times 2$ matrix with three independent parameters. A convenient and general parameterization is to write it in terms of two components,
%%%
\begin{align} \label{Cgeneral}
C &=
\begin{pmatrix}
(\Delta^{\mathrm y}_{N})^2 &  \Delta^{\mathrm y}_{N}\,\Delta^{\mathrm y}_{\geq N+1}  \\
\Delta^{\mathrm y}_{N}\,\Delta^{\mathrm y}_{\geq N+1} & (\Delta^{\mathrm y}_{\geq N+1})^2
\end{pmatrix}
+
\begin{pmatrix}
 \Delta_\cut^2 &  - \Delta_\cut^2 \\
-\Delta_\cut^2 & \Delta_\cut^2
\end{pmatrix}
.\end{align}
%%%
Here, the first term is an absolute ``yield'' uncertainty, denoted with a superscript ``y'', which (by definition) is 100\% correlated between the two bins $\sigma_N$ and $\sigma_{\geq N+1}$. The second term is a ``migration'' uncertainty between the bins and corresponds to the uncertainty introduced by the binning cut. It has the same absolute size, $\Delta_\cut$, for both bins and is 100\% anticorrelated between them, such that it drops out when the two bins are added. Hence, the total uncertainty for each bin is given by
%%%
\begin{align} \label{DeltaN}
\Delta_{N}^2 &= (\Delta_N^{\mathrm y})^2 + \Delta_\cut^2
\,,\qquad
%\nn\\
\Delta_{\geq N+1}^2 = (\Delta_{\geq N+1}^{\mathrm y})^2 + \Delta_\cut^2
\,,\end{align}
%%%
while the total uncertainty on their sum, i.e. on $\sigma_{\geq N}$, is given by the total yield uncertainty,
%%%
\begin{equation} \label{DeltageqN}
\Delta_{\geq N} = \Delta^{\mathrm y}_{\geq N} = \Delta^{\mathrm y}_N + \Delta^{\mathrm y}_{\geq N+1}
\,.\end{equation}
%%%

Considering the perturbative uncertainties, the basic question is how each of the uncertainties in \eqn{Cgeneral} can be evaluated. The fixed-order prediction provides us with two independent pieces of information, namely the variations obtained by the standard scale variations, which we denote as $\Delta^\mu_{\geq N}$, $\Delta^\mu_{N}$, $\Delta^\mu_{\geq N+1}$, and which satisfy $\Delta^\mu_{\geq N} = \Delta^\mu_{N} + \Delta^\mu_{\geq N+1}$. The usual assumption that the standard fixed-order scale variations can be used to obtain a reliable estimate of the total uncertainties in the \emph{inclusive} cross sections imposes the two conditions
%%%
\begin{equation}
\Delta_{\geq N} = \Delta^\mu_{\geq N}
\,,\qquad
\Delta_{\geq N+1} = \Delta^\mu_{\geq N+1}
\,.\end{equation}
%%%
Together with \eqnsc{DeltaN}{DeltageqN} these lead to
%%%
\begin{align} \label{conditions}
\text{i)} && \Delta^\mu_{\geq N} &= \Delta^{\mathrm y}_N + \Delta^{\mathrm y}_{\geq N+1}
\,,\nn\\
\text{ii)} && (\Delta^\mu_{\geq N+1})^2 &= (\Delta_{\geq N+1}^{\mathrm y})^2 + \Delta_\cut^2
\,.\end{align}
%%%
Thus, the basic question is how to divide up $\Delta^\mu_{\geq N+1}$ between $\Delta_{\geq N+1}^{\mathrm y}$ and $\Delta_\cut$ in order to satisfy condition ii). Condition i) then determines $\Delta_N^{\mathrm y}$. The nontrivial effect $\Delta_\cut$ can have is on the size of $\Delta_N$ as well as on the off-diagonal entries in \eqn{Cgeneral}, which determine the correlation between $\Delta_N$ and $\Delta_{\geq N+1}$.

Clearly, the simplest is to neglect the effect of $\Delta_\cut$ altogether and to directly use the scale variations to estimate the uncertainties, i.e., to take
%%%
\begin{align} \label{direct}
\Delta_N^{\mathrm y} &= \Delta_{\geq N}^\mu - \Delta_{\geq N + 1}^\mu \equiv \Delta_N^\mu
\,,\quad \Delta_{\geq N + 1}^{\mathrm y} = \Delta_{\geq N + 1}^\mu
\,,\quad
\Delta_\cut = 0
\,.\end{align}
%%%
which leads to
%%%
\begin{equation} \label{Cdirect}
\mspace{-40mu}\text{direct:} \mspace{40mu}
C =
\begin{pmatrix}
(\Delta^\mu_{N})^2 &  \Delta^\mu_{N}\,\Delta^\mu_{\geq N+1}  \\
\Delta^\mu_{N}\,\Delta^\mu_{\geq N+1} & (\Delta^\mu_{\geq N+1})^2
\end{pmatrix}
.\end{equation}
%%%
Note that since $\sigma_{\geq N+1}$ starts at higher order in perturbation theory than $\sigma_{\geq N}$, its relative uncertainty $\Delta_{\geq N+1}^\mu/\sigma_{\geq N+1}$ will typically be (much) larger than $\sigma_{\geq N}$'s relative uncertainty $\Delta_{\geq N}^\mu/\sigma_{\geq N}$. This means one cannot simply apply the latter as the relative yield uncertainty in each bin, which means one \emph{cannot} take $\Delta_i^{\mathrm y} = (\Delta_{\geq N}^\mu/\sigma_{\geq N}) \sigma_i$, as this would violate the condition $\Delta_{\geq N+1} = \Delta_{\geq N+1}^\mu$. This point has already been emphasized in earlier studies~\cite{Anastasiou:2009bt}.

The direct scale variation choice is reasonable as long as the effect of $\Delta_\cut$ is indeed negligible. It is certainly justified if numerically $\Delta^\mu_{\geq N} \gg \Delta^\mu_{\geq N+1}$, since any uncertainty due to migration effects can be at most as large as $\Delta^\mu_{\geq N+1}$ (by virtue of condition ii) above). This can happen, for example, when $\Delta^\mu_{\geq N}$ is sizable due to large perturbative corrections in $\sigma_{\geq N}$ and/or the binning cut is very loose (i.e., is cutting out only a small fraction of phase space) such that $\sigma_{\geq N+1}$ is numerically small to begin with.

In perturbation theory, the effect of the binning cut is to introduce Sudakov double logarithms in the perturbative series of $\sigma_N$ and $\sigma_{\geq N+1}$, which have opposite sign and cancel in the sum of the two bins, schematically
%%%
\begin{align}
\sigma_{\geq N} &\simeq \sigma_{\mathrm B} [1 + \alphas + \alphas^2 + \orderx{\alphas^3} \bigr]
\,,\nn\\
\sigma_{\geq N+1} &\simeq \sigma_{\mathrm B} \bigl[\alphas (L^2 + L + 1)
+ \alphas^2 (L^4 + L^3 + L^2 + L + 1) + \orderx{\alphas^3 L^6} \bigr]
\,,\nn\\
\sigma_{N} &= \sigma_{\geq N} - \sigma_{\geq N+1}
\,,\end{align}
%%%
where $\sigma_{\mathrm B}$ denotes the Born cross section and $L$ is a Sudakov logarithm, e.g. for \eqn{pcut} $L = \ln(p^\cut/Q)$ where $Q\sim \MH$ is a typical hard scale.
The perturbative migration uncertainty $\Delta_\cut$ can be directly associated with the perturbative uncertainty in the logarithmic series induced by the binning, and so should not be neglected once the logarithms have a noticeable effect. In particular, as demonstrated in \Bref{Stewart:2011cf}, the simple choice in \eqnsc{direct}{Cdirect} can easily lead to an underestimate of $\Delta_N$ in the region where there are sizable numerical cancellations between the two series in $\sigma_{\geq N}$ and $\sigma_{\geq N+1}$. Since in this region the dominant contribution to $\sigma_{\geq N+1}$ comes from the logarithmic series, varying the scales in $\sigma_{\geq N+1}$ directly tracks the size of the logarithms, which means we can use $\Delta_\cut = \Delta^\mu_{\geq N+1}$ as an estimate for the binning uncertainty, as proposed in \Bref{Stewart:2011cf}. From \eqn{conditions}, we then find
%%%
\begin{align} \label{ST}
\Delta_N^{\mathrm y} &= \Delta_{\geq N}^\mu
\,,\qquad \Delta_{\geq N + 1}^{\mathrm y} = 0
\,,\qquad
\Delta_\cut = \Delta_{\geq N+1}^\mu
\,,\end{align}
%%%
such that
%%%
\begin{equation} \label{CST}
\text{ST:} \quad
C =
\begin{pmatrix}
(\Delta^\mu_{\geq N})^2 + (\Delta^\mu_{\geq N+1})^2 &  - (\Delta^\mu_{\geq N+1})^2 \\
- (\Delta^\mu_{\geq N+1})^2 & (\Delta^\mu_{\geq N+1})^2
\end{pmatrix}
.\end{equation}
%%%
Since $\Delta_{\geq N+1}^\mu$ is now used as $\Delta_\cut$, the effective outcome is that one treats $\Delta^\mu_{\geq N}$ and $\Delta^\mu_{\geq N+1}$ as uncorrelated.
More generally, we can introduce a parameter $0 \leq \rho \leq 1$, which controls the fraction of $\Delta_{\geq N+1}^\mu$ assigned to $\Delta^{\mathrm y}_{\geq N+1}$, such that
%%%
\begin{align}
\Delta^{\mathrm y}_{N} &= \Delta_{\geq N}^\mu - \rho\, \Delta_{\geq N+1}^\mu
\,,\qquad
\Delta^{\mathrm y}_{\geq N+1} = \rho\, \Delta_{\geq N+1}^\mu
\,,\qquad
\Delta_\cut = \sqrt{1 - \rho^2}\, \Delta^\mu_{\geq N+1}
\,,\end{align}
%%%
which leads to
%%%
\begin{equation} \label{CSTrho}
\text{ST ($\rho$):} \qquad
C =
\begin{pmatrix}
(\Delta_{\geq N}^\mu)^2 + (\Delta_{\geq N+1}^\mu)^2 - 2\rho\, \Delta_{\geq N}^\mu \Delta_{\geq N+1}^\mu
&  (\rho\, \Delta_{\geq N}^\mu - \Delta^\mu_{\geq N+1}) \Delta_{\geq N+1}^\mu
 \\
(\rho\, \Delta_{\geq N}^\mu - \Delta^\mu_{\geq N+1}) \Delta_{\geq N+1}^\mu
& (\Delta^\mu_{\geq N+1})^2
\end{pmatrix}
.\end{equation}
%%%
From this one can easily see that $\rho$ corresponds the correlation between $\Delta^\mu_{\geq N}$ and $\Delta^\mu_{\geq N+1}$. The choice $\rho = 1$ would be equivalent to the case in \eqn{Cdirect}, while $\rho = 0$ reproduces \eqnsc{ST}{CST}. Hence, from the above arguments one should take $\rho$ to be small. The dependence on $\rho$ was explored in \Bref{Gangal:2013nxa} where it was found that for $\rho \lesssim 0.4$ the results are not very sensitive to the precise value of $\rho$, so we take $\rho = 0$ as our default choice.

\begin{figure*}[t!]
\includegraphics[width=0.515\columnwidth]{YRHXS3_Jets/ploteffpt_lxl}%
\hfill%
\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/ploteffphi_lxl}%
\caption{Comparison of the ST method with the efficiency method for $\pTHjj^\cut$ (left panel) and $\pi-\dphi^\cut$ (right panel) using the ATLAS VBF selection. The exclusive scale uncertainties from both methods are consistent with each other. The uncertainties from the efficiency method are very close to those from the ST method with $\rho = 0.4$.}
\label{fig:effST}
\end{figure*}

Another prescription to obtain fixed-order uncertainty estimates for exclusive jet cross section, which is based on using veto efficiencies, was applied in \Bref{Banfi:2012yh} to the $0$-jet case at NNLO. We will refer to it as ``efficiency method''. In \Bref{AlcarazMaestre:2012vp} it was shown that for the case of $\PH +0$ jets at NNLO the ST and efficiency methods yield very similar uncertainties, providing a good cross check on both methods. The starting point in the efficiency method is to write the exclusive jet cross section in terms of the corresponding inclusive jet cross section times the corresponding exclusive efficiency, i.e., applied to the $N=2$ case, one has
%%%
\begin{align}
\sigma_2 &= \sigma_{\geq 2} \Bigl(1 - \frac{\sigma_{\geq 3}}{\sigma_{\geq 2}} \Bigr)
\equiv \sigma_{\geq 2} \times \epsilon_2
\,,\qquad
\sigma_{\geq 3} = \sigma_{\geq 2}\, (1 - \epsilon_2)
\,.\end{align}
%%%
The basic assumption made in \Bref{Banfi:2012yh} is to treat the perturbative uncertainties in $\sigma_{\geq 2}$ and $\epsilon_2$ as uncorrelated. Since the 2-jet efficiency $\epsilon_2 = 1 - \sigma_{\geq 3}/\sigma_{\geq 2}$ is still an exclusive quantity, similar cancellations between the two perturbative series for $\sigma_{\geq 2}$ and $\sigma_{\geq 3}$ can happen in their ratio rather than in their difference, so the direct scale variation for $\epsilon_2$ might not provide a reliable uncertainty estimate. To circumvent this, the perturbative uncertainty in $\epsilon_2$ is instead estimated by using three different schemes for how to write the perturbative result for $\epsilon_2$, which differ by uncontrolled higher-order terms in $\alphas$, as follows:%
\footnote{As originally motivated in \Bref{Banfi:2012yh} in scheme (c) one strictly re-expands the ratio of cross section to a given order in $\alphas$, which at NLO yields the same result as scheme (b). To produce another expression with differing higher order terms, the analog to scheme (c) we use here is to keep the $\orderx{\alphas^2}$ cross term that comes from expanding the denominator.}
%%%
\begin{align}
&\text{Scheme (a):} &
\epsilon_2^{(a)}
&= 1 - \frac{\sigma_{\ge3}}{\sigma_{\ge 2}}
= 1 - \frac{\alphas \sigma^{(0)}_{\ge 3}}{\sigma^{(0)}_{\ge 2} + \alphas\sigma^{(1)}_{\ge2}} + \orderx{\alphas^2}
\,,\nn\\
&\text{Scheme (b):} &
\epsilon_2^{(b)} &= 1- \alphas\,\frac{\sigma^{(0)}_{\ge 3}}{\sigma^{(0)}_{\ge 2}} + \orderx{\alphas^2}
\,,\nn\\
&\text{Scheme (c):} &
\epsilon_2^{(c)}
&= 1 - \alphas\, \frac{\sigma^{(0)}_{\ge 3}}{\sigma^{(0)}_{\ge 2}}
\biggl(1 - \alphas\, \frac{\sigma_{\geq 2}^{(1)}}{\sigma^{(0)}_{\geq 2}} \biggr) + \orderx{\alphas^2}
\,,\end{align}
%%%
where we expanded the inclusive 2-jet and 3-jet cross sections as
%%%
\begin{align}
\sigma_{\ge2} &= \alphas^2 \bigl[\sigma_{\ge2}^{(0)} + \alphas\, \sigma_{\ge2}^{(1)} + \alphas^2\, \sigma_{\ge2}^{(2)} + \orderx{\alphas^3} \bigr]
\,,\nn\\
\sigma_{\ge3} &= \alphas^2 \bigl[\alphas \sigma_{\ge3}^{(0)} + \alphas^2\, \sigma_{\ge3}^{(1)}  + \orderx{\alphas^3} \bigr]
\,.\end{align}
%%%

In \refF{fig:effST} we compare the results of the ST and efficiency methods for the exclusive 2-jet cross section $\sigma_2$ using cuts on $\pTHjj$ and $\dphi$ for the ATLAS VBF selection (see \refS{sec:jets-H2jets-cutbased} below). The blue solid curve shows the default NLO central value (equivalent to the scheme (a) central value). The light orange solid curves are the uncertainties obtained in the efficiency method. They are obtained by combining in quadrature the inclusive scale uncertainties $\Delta_{\geq2}^\mu$ with the direct scale variations in $\epsilon_2^{(a)}$ treating both as uncorrelated. (Here, the values for $\epsilon_2$ in schemes (b) and (c) lie within the scheme (a) scale variations, so we use the latter as uncertainty estimate.) The dark orange solid curves show the ST uncertainties for $\rho = 0$, which are slightly larger. The dashed lines show the ST uncertainties for $\rho = 0.4$, which are in close agreement with the efficiency method. This can be understood by noting that by varying the scales in $\epsilon_2$ one effectively varies the scales correlated in $\sigma_{\geq2}$ and $\sigma_{\geq 3}$, which has the effect of reintroducing a certain amount of correlation between $\Delta_{\geq 2}^\mu$ and $\Delta_{\geq 3}^\mu$ when computing $\sigma_2$, which is also what a nonzero value of $\rho$ does. Overall, the good consistency between the various methods gives us confidence in the reliability of our uncertainty estimates.


%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
\subsubsection{Cut-based analyses}
\label{sec:jets-H2jets-cutbased}
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

We now study the uncertainties in the exclusive $H + 2$ jet cross section as a function of two kinematic variables, $\pTHjj$ and $\dphi$. Here, $\pTHjj$ is the magnitude of the total transverse momentum of the Higgs-dijet system,
%%%
\begin{equation}
\pTHjj = \lvert \vec p_{Tj1} + \vec p_{Tj2} + \vec p_{TH} \rvert
\,.\end{equation}
%%%
At Born level, $\pTHjj = 0$ and so applying a cut $\pTHjj < \pTHjj^\cut$ restricts the phase space to the exclusive 2-jet region,
and induces Sudakov logarithms of the form $L =\ln(\pTHjj^\cut/\MH)$ in the perturbative series of $\sigma_2$ and $\sigma_{\geq 3}$.
At NLO $\pTHjj$ is equivalent to the $\pT$ of the third jet, so it is a useful reference variable for a $\pT$-veto on additional emissions, such as the central jet vetoes applied in the $\PH\to \PW\PW$ and $\PH\to\tau\tau$ VBF analyses.
The VBF category in the $\PH \rightarrow \PGg\PGg$ analyses by ATLAS and CMS includes a cut $\dphi > \dphi^\cut$. Taking the beam direction along the $z$-axes, $\dphi$ is defined as
%%%
\begin{equation}
\cos \dphi = \frac{(\vec p_{Tj1} + \vec p_{Tj2}) \cdot \vec p_{TH}}{\lvert\vec p_{Tj1}+ \vec p_{Tj2}\rvert \lvert\vec p_{TH}\rvert}
\,,\end{equation}
%%%
with the Higgs momentum given by the total momentum of the diphoton system. Events with only two jets always have $\dphi \approx \pi$, so the constraint $\dphi > \dphi^\cut$ forces the kinematics into the exclusive 2-jet region and restricts additional emissions. Hence, it behaves similar to $\pTHjj^\cut$ and for $\pi - \dphi^\cut\!\to 0$ induces large logarithms in the perturbative series.
The exclusive 2-jet bins defined in terms of these variables are written as
%%%
\begin{align}
\sigma_2(\pTHjj < \pTHjj^\cut) &= \sigma_{\geq 2} - \sigma_{\geq 3}(\pTHjj > \pTHjj^\cut)
\nn\\
\sigma_2(\dphi > \dphi^\cut) &= \sigma_{\geq 2} - \sigma_{\geq 3}(\dphi < \dphi^\cut)
\,,\end{align}
%%%
where in all cross sections the remaining VBF selection cuts in \refT{tab:VBFcuts} are applied (excluding the cut on $\dphi$ in case of $\pTHjj$).


\begin{table}[t!]
\caption{VBF selection cuts we use, corresponding to the $\PH\to\PGg\PGg$ analyses by
ATLAS~\cite{ATLAS-CONF-2012-091, ATLAS-CONF-2012-168} and CMS~\cite{CMS-PAS-HIG-12-015} (as of last year).
The cut on $\dphi$ in the last row is treated special as an exclusive binning cut.}
\label{tab:VBFcuts}
\centering
\begin{tabular}{lcc}
\hline
& ATLAS  & CMS tight  \\
\hline
& anti-$k_{\mathrm T}$ $R = 0.4$  & anti-$k_{\mathrm T}$ $R = 0.5$
\\
2-jet selection & $p_{Tj}\!>\! 25\UGeV$ for $\lvert\eta_{j}\rvert\! <\! 2.5$
& $p_{Tj}\!>\! 30\UGeV$, $\lvert\eta_{j}\rvert \!<\! 4.7 $
\\
& $p_{Tj}\!>\! 30\UGeV$ for $2.5\! <\! \lvert\eta_{j}\rvert \!<\! 4.5 $ &
\\\hline
$\Delta\eta_{jj} = \lvert\eta_{j1} - \eta_{j2}\rvert$ & $ > 2.8$   & $ > 3.0 $
\\
$m_{jj}$ &  $> 400\UGeV$ & $ >500\UGeV$
\\
$|\eta_{H} - (\eta_{j1} + \eta_{j2})/2|$ & -  & $<2.5 $ \\

$\Delta\phi_{H\!-\!jj}$ & $>  2.6 $  & $>  2.6 $\\
\hline
\end{tabular}
\end{table}


\begin{figure*}[t!]
\subfigure[ATLAS VBF selection]
{\includegraphics[width=0.515\columnwidth]{YRHXS3_Jets/ATLASpt_lxl}\label{fig:atlaspt}}%
\hfill%
\subfigure[ATLAS VBF selection]
{\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/ATLASphi_lxl}\label{fig:atlasphi}}%
\\
\subfigure[CMS tight VBF selection]
{\includegraphics[width=0.515\columnwidth]{YRHXS3_Jets/CMStightpt_lxl}\label{fig:cmstightpt}}%
\hfill%
\subfigure[CMS tight VBF selection]
{\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/CMStightphi_lxl}\label{fig:cmstightphi}}%
%
\caption{Exclusive $\Pp\Pp \to \PH + 2$ jet cross section via ggF at NLO for as function of $\pTHjj^\cut$ (left panels) and $\pi-\dphi^\cut$ (right panels) for both ATLAS and CMS VBF selections.}
\label{fig:ptphiresults}
\end{figure*}

In \refF{fig:ptphiresults} we plot the result for the exclusive 2-jet cross section as a function of $\pTHjj^\cut$ and $\dphi^\cut$ for the ATLAS and CMS tight VBF selections. In these plots, the blue central line shows the central-value prediction obtained from $\mu = \MH$, while the orange solid lines show our uncertainty estimate. For reference, the green dashed and dotted curves show the direct scale variation for $\mu =\MH/2$ and $\mu=2\MH$, respectively.
For large values of $\pTHjj^\cut$ or $\pi -\dphi^\cut$, the cross section $\sigma_{\ge 3}$ that is cut away becomes small and so the effect of $\Delta^\cut$ is negligible. In this limit the uncertainties reproduce those in the inclusive 2-jet cross section. On the other hand, in the transition region, once the exclusive cut starts to impact the cross section, the direct scale variations cannot be used any longer to estimate uncertainties, which is exhibited by the crossing of the lines.
The ST method takes into account the migration uncertainty which becomes important in this region as the exclusive cut gets tighter, thus providing robust uncertainties for all values of $\pTHjj^\cut$ or $\dphi^\cut$.


\begin{table*}[t!]
\caption{Perturbative uncertainties at NLO in the exclusive $\Pp\Pp \to \PH + 2$ jet cross section via gluon fusion for cuts on $\pTHjj$ and $\dphi$ for the ATLAS and CMS tight VBF selections given in \refT{tab:VBFcuts}. }
\label{tab:numbers}
\centering
\begin{tabular}{lcccc}
\hline
Selection & $\sigma\, [\Upb]$  & \multicolumn{2}{c}{ {Direct scale variation}} & {Combined incl. uncertainties} \\ [0.5ex]
 & $\mu=\MH$ & $\mu=2\MH$ & $\mu=\MH/2$ &  ST ($\rho = 0$) \\
\hline
\multicolumn{5}{c}{\textbf{ATLAS}}\\
\hline
$\sigma_{\ge 2}$ & $0.21$ & & & $\pm 21\%$   \\
$\sigma_2(\pTHjj < 30\UGeV)$ & $0.15$ & $-8 \%$ & $-29 \% $ & $\pm 44 \%$  \\
$\sigma_2(\dphi > 2.6)$ & $0.19$ & $-17 \%$ & $-4 \% $ & $\pm 26\% $ \\
\hline
\multicolumn{5}{c}{\textbf{CMS tight}}\\
\hline
$\sigma_{\ge 2} $ & $0.12$ & & & $\pm 21 \%$ \\
$\sigma_2(\pTHjj < 30\UGeV)$ & $0.08$ & $-8 \%$ & $-35 \%$  & $ \pm 49 \%$  \\
$\sigma_2(\dphi > 2.6)$ & $0.10$ & $-19\%$ & $-1 \%$ &  $\pm 26 \% $ \\
\hline 
\end{tabular}
\end{table*}


In \refT{tab:numbers} we quote the results for the cross sections and their percentage uncertainties for a few specific cuts. For $\dphi$ we use the experimental value $\dphi > 2.6$. Compared to the $21\%$ in the inclusive 2-jet cross section with VBF cuts ($\sigma_{\geq 2}$), we see a moderate increase in the uncertainty in $\sigma_2(\dphi > 2.6)$ to $26\%$ for ATLAS and CMS tight. For $\pTHjj$ we use a representative value of $\pTHjj < 30\UGeV$, for which the uncertainties increase substantially to $44\%$ and $49\%$ for ATLAS and CMS tight respectively. Note that for a fixed exclusive cut the uncertainties increase somewhat with a tighter VBF selection, which is expected.

An important source of theoretical uncertainty in the extraction of the VBF signal is the large perturbative uncertainty in the ggF contribution. After subtracting the non-Higgs backgrounds (which are of course another source of uncertainty), the measured cross section for Higgs production after implementing the VBF selection is given by
%%%
\begin{equation}
\sigma_2^\mathrm{measured}(\dphi^\cut) = \sigma_2^\mathrm{VBF}(\dphi^\cut) + \sigma_2^\mathrm{ggF}(\dphi^\cut)
\,.\end{equation}
%%%
For the purpose of extracting the VBF cross section one effectively subtracts the theory prediction for $\sigma_2^\mathrm{ggF}(\dphi^\cut)$ from $\sigma_2^\mathrm{measured}(\dphi^\cut)$, and therefore, the relevant figure of merit is \\ $\Delta\sigma_2^\mathrm{ggF}(\dphi^\cut)/\sigma_2^\mathrm{VBF}(\dphi^\cut)$, i.e., the theory uncertainty in $\sigma_2^\mathrm{ggF}$ measured relative to the expected VBF cross section, $\sigma_2^\mathrm{VBF}$.
In \refF{fig:ggFVBFunc} we show this quantity over a range of $\pTHjj^\cut$ and $\dphi^\cut$ for the ATLAS VBF selection. The results for the CMS selection are very similar. Here, the solid orange curve shows our results for the NLO perturbative uncertainties (corresponding to the orange lines in \refF{fig:ptphiresults}). For comparison, the green dotted curve shows a fixed $20\%$ uncertainty in the ggF cross section, i.e., taking $\Delta\sigma_2^\mathrm{ggF} = 0.2\, \sigma_2^\mathrm{ggF}$, which for example could be due to PDF and $\alphas$ parametric uncertainties. In the dashed blue lines, both uncertainty contributions are added in quadrature. In the region of low $\pTHjj^\cut$ or $\pi-\dphi^\cut$, the relative uncertainty coming from the ggF contribution quickly increases below $\pTHjj\lesssim 30\UGeV$ and $\pi-\dphi \lesssim 0.4$. Hence, care must be taken when implementing and optimizing either indirect restrictions on additional radiation, like $\dphi$, or explicit $\pT$-vetoes like $\pTHjj$ or a central jet veto, and also in applying more general cuts which restrict to the exclusive 2-jet region as in the case of MVAs.


\begin{figure*}[t!]
\subfigure[ATLAS VBF selection]{\includegraphics[width=0.515\columnwidth]{YRHXS3_Jets/ATLASvbfggfpt_lxl}\label{fig:atunc}}%
\hfill%
\subfigure[ATLAS VBF selection]{\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/ATLASvbfggfphi_lxl}\label{fig:atuncphi}}%
\caption{Theoretical uncertainties of the ggF contribution relative to the VBF cross section as function of $\pTHjj^\cut$ (left) and $\dphi^\cut$ (right) for the ATLAS VBF selection.}
\label{fig:ggFVBFunc}
\end{figure*}

%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
\subsubsection{Generalization to arbitrary number of cuts}
\label{sec:jets-H2jets-GEN}
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

The formalism of \eqn{pcut} can be extended to further divide $\sigma_{\geq N+1}$ into an arbitrary number of bins,
%%%
\begin{align} \label{eq:pcut_gen}
\sigma_{\geq N} &= \int_0^{p^{\cut \,1}}\!\df p_{N+1}\, \frac{\df\sigma_{\geq N}}{\df p_{N+1}} + \int_{p^{\cut \,1}}^{p^{\cut \,2}} \!\df p_{N+1}\,
\frac{\df\sigma_{\geq N}}{\df p_{N+1}} + \dots + \int_{p^{\cut \,  n-1}}^{p^{\cut \,  n}} \!\df p_{N+1}\,
\frac{\df\sigma_{\geq N}}{\df p_{N+1}}
\nn\\
&\equiv  \sigma_N(p^{\cut \, 1}) + \sigma_{\geq N+1}(p^{\cut \, 1}, p^{\cut \, 2}) + \dots + \sigma_{\geq N+1}(p^{\cut \, n-1}, p^{\cut \, n})
\,.\end{align}
%%%
This splitting divides the inclusive $N$-jet cross section, $\sigma_{\geq N}$, into $n$ bins, whose uncertainties and  correlations can be described by a symmetric $n\times n$ covariance matrix with $n(n+1)/2$ independent parameters.  To construct this covariance matrix we use the boundary conditions that the inclusive cross sections $\sigma_{\geq N}$ and $\sigma_{\geq N+1}(p^{\mathrm{cut}},\infty)$ are uncorrelated, which implements the ST procedure for a given $p^{\cut}$. This is not sufficient to determine the complete matrix. For the remaining entries, a simple linear correlation model is used, where the correlation $\kappa_{ij}$ between $\sigma_{\geq N+1}(p^{\cut\,i},\infty)$ and $\sigma_{\geq N+1}(p^{\cut\,j},\infty)$ is given by
\begin{align}
  \kappa_{ij} = 1 - (1-\kappa) \frac{\lvert p^{\cut\,i} - p^{\cut\,j} \rvert}{ p^{\cut\,n} - p^{\cut\,1}}.
\end{align}
The  parameter $\kappa$ determines the strength of the correlations between the inclusive $N+1$-jet cross sections for different $p^\cut$.
The dependence on this underlying correlation model is tested below by using the three different values $\kappa = \{50\%, 90\%, 99\%\}$.
As we will see, the obtained uncertainty estimates are very insensitive to the precise choice of $\kappa$.

In the following, the above procedure is demonstrated using $\dphi$ as the underlying IR sensitive binning variable.
Here, the first bin, which encloses the IR sensitive region, must be chosen large enough to ensure that \textsc{MCFM} can still be used to estimate its uncertainties using the ST procedure.
Based on \refF{fig:atlasphi} and \refF{fig:cmstightphi} we choose the first bin
as $\left(\pi - \dphi\right) \in [0,0.2]$.

\begin{figure*}
\includegraphics[width=0.49\columnwidth]{YRHXS3_Jets/Dphi_cumulant_MCFM_vs_Powheg}%
\hfill%
\includegraphics[width=0.49\columnwidth]{YRHXS3_Jets/Dphi_Hjj_cumilative_uncert}%
\caption{Comparison of the exclusive $\Pp\Pp \to \PH + 2$ jet cross section via ggF from \textsc{MCFM} and \textsc{Powheg}+\textsc{Pythia8} $\PH + 0$ jets as a function of $\pi - \dphi^\cut$ (where the cut value is given by the upper bin edges).
Left: The normalized cumulant $\sigma_2/\sigma_{\geq 2}$. The histograms show the fixed-order results from \textsc{MCFM}, corresponding to \refF{fig:atlasphi}. The data points show \textsc{Powheg}+\textsc{Pythia8} results for different VBF selections, which only depend weakly on the precise VBF selection and agree well with \textsc{MCFM}. Right: The relative ST uncertainties from \textsc{MCFM} (black solid histogram) are compared to the resulting uncertainties (dotted histograms) after propagation to the \textsc{Powheg}+\textsc{Pythia8} prediction using \eqn{eq:cum_uncert}. The resulting uncertainties closely agree with the \textsc{MCFM} input uncertainties and do not depend on the correlation model assumed in the propagation.
} \label{fig:MCFM_v_POWHEG}
\end{figure*}

For their most recent results, ATLAS and CMS use \textsc{Powheg} $\Pg\Pg \to \PH +0$ jets at NLO \cite{Nason:2004rx,Frixione:2007vw,Alioli:2010xd} to model the hard scattering process, interfaced with \textsc{Pythia8}~\cite{Sjostrand:2007gs} for modeling of underlying event, parton showering, and hadronization. In the left panel of \refF{fig:MCFM_v_POWHEG} we compare the normalized cumulative cross section for different values of $\dphi^\cut$
between \textsc{Powheg}+\textsc{Pythia8} and \textsc{MCFM}. For both generators, the anti-$k_{\mathrm T}$ algorithm with $R=0.4$ is used to reconstruct the jets, excluding the Higgs decay products, and a typical VBF phase space selection is applied. The cumulant shapes are in good agreement, also when the \textsc{Powheg+Pythia8} VBF selection is varied. When applying an exclusive 2-jet selection based on $\dphi$, the uncertainty of the event yield $N_2$ from \textsc{Powheg}+\textsc{Pythia8} can be estimated from
%%%
\begin{align} \label{eq:cum_uncert}
  \left( \Delta N_2 \right)^2= \sum_{i,j} \widehat C_{ij} \, n_i \, n_j \,, \qquad \widehat C_{ij} = \frac{1}{\sigma_i \sigma_j} C_{ij}
\, , \qquad
N_2 = \sum_{i}{n_i}
\,,\end{align}
%%%
where $C_{ij}$ denotes the covariance matrix, $\sigma_{i}$ the predicted cross section in the interval of the $i^{\text{th}}$ bin,
$n_i$ denotes the event yield of the Monte Carlo prediction in the $i^{\text{th}}$ bin, and the sum runs over all bins that define the exclusive 2-jet phase space one is interested in. To construct $C_{ij}$, we use the \textsc{MCFM} uncertainties of \refF{fig:atlasphi} as inputs to the procedure described above. The right panel of \refF{fig:MCFM_v_POWHEG} compares the relative uncertainties calculated from \eqn{eq:cum_uncert} for \textsc{Powheg}+\textsc{Pythia8} for different correlation models, showing a good agreement with the input \textsc{MCFM} uncertainties. Note in particular that the 2-jet inclusive cross section uncertainty is recovered when calculating the cumulant over the full range of $\dphi$. \eqn{eq:cum_uncert} is used in the following two sections to derive uncertainties for nonlinear cuts on $\dphi$ due to resolution effects and for selections based on a multivariate classifier.


%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
\subsubsection{Detector smearing}
\label{sec:jets-H2jets-RES}
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

\begin{figure*}[t!]
  \begin{center}
    \includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/Dphi_Hjj_impact_of_smearing}%
  \end{center}
  \caption{Illustration of the effect of finite reconstruction resolution on $\dphi$. The solid blue histogram shows the generator level $\dphi$ distribution after a cut on the reconstructed $\dphi^{{\mathrm{reco}}}$ show in red. The resolution results in a nonlinear selection cut for the generator level $\dphi$.}
\label{fig:res_dphi}
\end{figure*}

The photon and jet four momenta used in an actual physics measurement are degraded due to the energy and angular resolution smearing and reconstruction inefficiency of the detector. As a consequence, a cut applied on a reconstructed quantity in a physics analysis causes migration above and below the cut value when looking at the same variable calculated at the generator level. This is illustrated for a selection on $\dphi$ in \refF{fig:res_dphi}, where the energy resolution is modeled using a simple normal distributed resolution.\footnote{A scale factor applied to the four momenta is sampled from $\mathrm{Gaus}(1,\sigma)$ where $\sigma$ is $\pT$ and $\eta$ dependent with a typical value of 0.02 and 0.1 for photons and jets respectively.} For photons, the angular resolution and the reconstruction efficiency is also roughly modeled (depending on $\pT$ and $\eta$ with a typical value of 80\%). The cut on $\dphi^{\mathrm{reco}}$ results in a nonlinear selection on $\dphi$. The impact on the cross section uncertainty from this smearing is studied using \eqn{eq:cum_uncert} and is summarized in \refT{tab:TrueVsReco}. For a loose selection, the results are very similar, but as the cut is tightened the impact of the detector resolution gets more important and tends to result in slightly smaller uncertainties.



\begin{table}[t!]
  \caption{
    Relative perturbative uncertainties at NLO for $\Pg\Pg\to \PH + 2$ jets after
    applying a VBF selection defined by $m_{jj}>400\UGeV$, $\Delta\eta_{jj}>2.8$, and various different cuts on $\dphi$.
    This selection is applied separately at the generator (truth) level (for jets reconstructed from stable particles from the MC event record)
    and after applying a simple detector smearing. The uncertainty is calculated using generator level $\dphi$ and detector level $\dphi$ using the linear correlation model with $\kappa = 90\%$.
  }
  \label{tab:TrueVsReco}
  \centering
  \begin{tabular}{lccccc}
    \hline
    $\pi - \dphi^\cut$ & 0.25 & 0.3 & 0.4 & 0.5 & no cuts\\
    \hline
    Generator level & 57.1\%  & 46.2\% & 35.3\% & 29.4\% & 21.0\%\\
    Detector level  &  54.2\%  & 45.2\% & 34.8\% & 29.3\% & 21.0\%\\
    \hline
  \end{tabular}
\end{table}


%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
\subsubsection{Multivariate analyses}
\label{sec:jets-H2jets-MVA}
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

In the context of a multivariate analysis, the effective cuts on $\dphi$ and $\pTHjj$ introduced by the nonlinear selection of phase space have to be studied carefully. In particular, if either of the variables are used directly as learning input for the multivariate classifier, one has to make sure that the final classification does not cut arbitrarily close into the infrared sensitive regions, i.e. $\dphi \to \pi$ and $\pTHjj \to 0$. This can be prevented by transforming either variable into an infrared safe form,
%%%%%%%
\begin{align}\label{infsafedphi}
 \dphi' = \left\{
\begin{array}{rl}
 \dphi & \,\, \text{if } \dphi < \dphi^\cut,\\
\dphi^\cut & \,\, \text{if } \dphi \geq \dphi^\cut,\\
\end{array} \right.
 \quad
\pTHjj' = \left\{
\begin{array}{rl}
 \pTHjj & \,\, \text{if } \pTHjj > \pTHjj^\cut,\\
\pTHjj^\cut & \,\, \text{if } \pTHjj \leq \pTHjj^\cut,\\
\end{array} \right.
\end{align}
%%%%%%%%
allowing the multivariate algorithm only to exploit the normalization difference in the infrared sensitive region of phase space.

The procedure of deriving the exclusive 2-jet cross section uncertainties is illustrated in the following using a multivariate selection based on a boosted decision tree trained using the software of \Bref{Hocker:2007ht}\footnote{The specific configuration used is: 1000 trees, a shrinkage factor of 0.1, a gradient bagging fraction of 0.5, and maximally five nodes, for more details and definitions see \Bref{Hocker:2007ht}.}.
The decision tree was trained to distinguish VBF like events in $\PH \to \PGg\PGg$ and to reject prompt diphoton background. As input for background, simulated prompt diphoton decays by \textsc{Sherpa} are used. The signal was simulated using \textsc{Powheg}+\textsc{Pythia8} for VBF and ggF decays, both simulated at NLO. To all samples resolution effects were added using the same simple normal resolution model as above. Six typical variables often used in VBF analyses were chosen to train the decision tree\footnote{The transverse projection of the Higgs $\pT$ on the axis orthogonal to the thrust axis defined by the two photons; the invariant mass of the leading dijet system; the difference in rapidity of the two leading jets, the rapidities of the two leading jets, and the infrared safe version of $\dphi$ defined in \eqn{infsafedphi} using a cutoff of $\dphi^\cut = 2.94$.}.

\refF{fig:dphi_bkg_sig} shows the distribution in $\dphi$ for the simulated background and signal decays. VBF events produce a topology which causes the Higgs and dijet system to be more back-to-back than background and ggF events. The multivariate method will make use of this to select a signal enriched region of phase space, and cut into this distribution. \refF{fig:mgg_sig_bkg} depicts the $m_{\PGg\PGg}$ invariant  mass distribution before and after a cut on the multivariate classifier, illustrating the effect of the smearing model. \refF{fig:mva_classifier_sig_bkg} shows the classifier $\mathcal{O}_{\text{MVA}}$: VBF signal peaks near the positive values, and background and ggF accumulates near negative values. Finally, \refF{fig:dphi_ggf} depicts the ggF $\dphi$ spectrum for a progression of cuts on the classifier. The curves were normalized to have the same number of events in the region of $0-0.2$, which corresponds to the cutoff value used in \eqn{infsafedphi}.

Cutting on the classifier separates the inclusive 2-jet cross section into an exclusive 2-jet and an inclusive 3-jet part, similar as with a rectangular cut on $\dphi$ or $\pTHjj$. In \refT{tab:MVAUncertainties} we list the uncertainties calculated from \eqn{eq:cum_uncert} for a progression of cuts and different slopes for the linear correlation model: Harder cuts on the classifier translate into a tighter nonlinear selection in $\dphi$ phase space. As expected, this increases the exclusive 2-jet cross section uncertainty. The progressive harder cuts have a flat efficiency in $\dphi$ above the threshold of 0.2 (i.e. cut into this region without changing its shape), which is important to obtain reliable uncertainties from \eqn{eq:cum_uncert}. The dependence on the actual details on the linear correlation model is small: Changing the bin-by-bin correlations of the inclusive 3-jet cross section phase space by varying $\kappa$ from $50\%$ to $99\%$ has a practically negligible effect on the estimated uncertainty.

The method described here was used in the latest ATLAS $\PH \to \PGg \PGg$ measurement~\cite{ATLAS-CONF-2013-012}, to determine the uncertainties for the two used VBF MVA selections. The uncertainties found there were $28.3\%$ and $48.4\%$ for the loose and tight MVA category, respectively. The same approach applied to the CMS MVA analysis~\cite{CMS-PAS-HIG-13-001} at reconstruction level gives an uncertainty for the tight category of about $40\%$, which is similar to the ATLAS result. The effect for the loose category is larger, about $48\%$. This difference can be due to multiple sources: limited statistics (after the full selection, only ${\mathcal O}(500)$ events survive), different tune (Z2* ~\cite{Field:2011iq}), and looser selection for the di-jet loose category compared to ATLAS.

\begin{figure*}[t!]
\subfigure[Signal and background $\dphi$  ]
{\includegraphics[width=0.515\columnwidth]{YRHXS3_Jets/Dphi_Hjj_no_cuts}\label{fig:dphi_bkg_sig}}%
\hfill%
\subfigure[Signal and background $m_{\PGg\PGg}$]
{\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/mgg_before_after_MVA}\label{fig:mgg_sig_bkg}}%
\\
\subfigure[Multivariate classifier]
{\includegraphics[width=0.515\columnwidth]{YRHXS3_Jets/MVA_output}\label{fig:mva_classifier_sig_bkg}}%
\hfill%
\subfigure[ggF $\dphi$ for a progression of cuts]
{\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/MVA_cut_uncertainty}\label{fig:dphi_ggf}}%
%
\caption{ Signal and Background distributions of the multivariate selection: \refF{fig:dphi_bkg_sig} shows $\dphi$ for background and VBF signal; \refF{fig:mgg_sig_bkg} depicts the invariant diphoton mass spectrum for diphoton background (grey), ggF (red), and VBF (blue) before and after an arbitrary cut on the multivariate classifier. \refF{fig:mva_classifier_sig_bkg} depicts the multivariate classifier constructed from the six input variables for background, ggF, and VBF following the same color code. \refF{fig:dphi_ggf} shows the $\dphi$ distribution without any cut, and a progression of cuts on the multivariate classifier, also quoting the uncertainties on the integral obtained using \eqn{eq:cum_uncert}.}
\label{fig:mva_results}
\end{figure*}

\begin{table}[t!]
 \caption{
 Relative perturbative uncertainties at NLO for $\Pg\Pg\to \PH + 2$ jets after
  applying a selection on the multivariate classifier $\mathcal{O}_{\text{MVA}} $. The uncertainty is calculated using generator level $\dphi$.
 }
 \label{tab:MVAUncertainties}
 \vspace{1ex}
 \centering
 \begin{tabular}{lcccc}
   \hline
    Cut &$\Delta \sigma_2/ \sigma_2$ ($\kappa = 50\%$) &$\Delta \sigma_2/ \sigma_2$ ($\kappa = 90\%$) &$\Delta \sigma_2/ \sigma_2$ ($\kappa = 99\%$)  \\ \hline
   no cut  & 21.0\% & 21.0\% & 20.9\%   \\
   $\mathcal{O}_{\text{MVA}} > 0.2$ & 26.6\%  & 26.8\% & 26.9\%  \\
   $\mathcal{O}_{\text{MVA}} > 0.6$ & 34.3\% & 34.6\% & 34.7\% \\
   $\mathcal{O}_{\text{MVA}} > 0.8$ & 40.8\% & 41.1\% & 41.1\% \\
   \hline
 \end{tabular}
\end{table}





%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Underlying event uncertainties  in the Higgs plus 2-jet VBF selection }
\label{sec:jets-UE}

The simulation of the underlying event for the most recent experimental results is done by either \textsc{Pythia6} \cite{Sjostrand:2006za} (CMS) or \textsc{Pythia8} \cite{Sjostrand:2007gs} (ATLAS). The hard scattering process is simulated separately using a dedicated NLO generator, i.e., \textsc{Powheg} \cite{Nason:2004rx,Frixione:2007vw,Alioli:2010xd} interfaced to \textsc{Pythia} for the modeling of underlying event, hadronization, and showering. In Pythia the underlying event is simulated using a multipartonic interaction (MPI) model~\cite{Sjostrand:1987su,Sjostrand:2004pf}, that is tuned on underlying event or minimal bias data. In the following the impact of the underlying event on the Higgs plus two-jet VBF selection is studied by comparing simulated gluon-gluon-fusion and vector-boson-fusion production mechanisms with and without \textsc{Pythia}'s multipartonic interaction.

The following are guidelines for the estimation of UE related uncertainties in ggF and VBF processes:
\begin{itemize}
  \item Turn UE on/off for the nominal default tune
\item Cross check on/off effect for alternative tunes
\item Cross checks can include the use of tunes performed within a common framework but using different PDFs (eg. NLO v. LO, as is the case with AU2-CT10 and AU2-CTEQ6L1)
\end{itemize}

\subsubsection{Comparative multipartonic interaction study
\footnote{%
F.~U.~Bernlochner, D.~Gillberg, M. Malberti, P. Meridiani, P. Musella, G. Salam }}

In the following the impact on the Higgs plus two-jet VBF selection with and without \textsc{Pythia}'s underlying event model are investigated. In the first study performed, three tunes of the MPI model parameters for three parton distribution functions (PDF) are studied: CTEQ10~\cite{Lai:2010vv}, CTEQ6L1~\cite{Pumplin:2002vw}, and MSTW2008 \cite{Watt:2012tq}, which are NLO, LO, and LO PDFs, respectively. The initial hard scattering process are ggF + 0 jets and VBF at NLO, simulated by \textsc{Powheg} with CTEQ10 as the PDF. Jets are reconstructed from stable particles using the anti-$k_{\mathrm T}$ algorithm with $R = 0.4$ and are required to have $p_{Tj}\!>\! 25\UGeV$ for $\lvert\eta_{j}\rvert\! <\! 2.5$ and $p_{Tj}\!>\! 30\UGeV$ for $2.5 <\! \lvert\eta_{j}\rvert\! <\! 4.5$. Additional requirements are applied to isolate the VBF signal: $m_{jj}>400\, \gev$, $\Delta\eta_{jj}>2.8$ and $\dphi>2.6\,$rad.

\refF{fig:dphiUE_ggF} shows the distribution of $\Delta \phi$ between
the Higgs and the dijet system for ggF for the CTEQ10 (AU2-CT10) and
CTEQ6L1 (AU2-CTEQ6L1) tunes~\cite{ATLAS:2012uec}. Switching off MPI results in overall less
hadronic activity and a reduction in the number of selected
events. \refF{fig:dphiUE_VBF} shows $\dphi$ for VBF for the same
tunes: the effect here is much smaller, since the dijet system
originates most of the time from the hard scatter alone, and little
additional hadronic activity in the rapidity gap between the dijet
system is produced in the VBF topology. \refT{tab:UEUncertainties}
summarizes the relative difference in percent without MPI for AU2-CT10,
AU2-CTEQ6L1, and the MSTW2008 PDF tune AU2-MSTW2008~\cite{ATLAS:2012uec}: the relative
shifts in the yields of the two-jet selection and a typical VBF phase
space selection are quoted. 
%
The overall effect of the MPI on selected cross sections is about 10\%
in ggF and 4\% in VBF.
%
In the tails of distributions it can be sometimes larger.

%
The comparisons using AU2-CTEQ6L1 and AU2-MSTW2008, although
illustrative, might be considered somewhat inconsistent, since the
hard-scatter uses a different PDF from the showering and MPI.
%
As a cross check, the MPI-induced variations in the selected cross
sections have been studied (based on stable particles) also in the Pythia~6
DW~\cite{Albrow:2006rt}, Pythia~6 Perugia 2011~\cite{Skands:2010ak} and Pythia~8
4C~\cite{Corke:2010yf} tunes.
%
Again, the effects are of the order of $10\%$ for ggF.


%Thus the shift with respect to AU2-CT10 is assigned as a measure of the MPI modeling uncertainty. 

In the second study five different PYTHIA6 tunes are used, either
based on a MPI model with $p_{T}$ ordered showers like Z2* (CMS
default) \cite{Field:2011iq}, Pro-PT0 \cite{Buckley:2009bj} and P0
\cite{Skands:2010ak}, or with virtuality ordered showers, Pro-Q20
\cite{Buckley:2009bj} and D6T \cite{Albrow:2006rt}. %The  PDF set is CT10~\cite{Guzzi:2011sv} for all tunes. 
The main motivation to look at this set of tunes  is in the data/MC comparison that CMS made using 36~pb$^{-1}$ of $7\UTeV$ data of the forward energy flow and the central charged multiplicity in hard-scattering $\PW$ and $\PZ$ events \cite{Chatrchyan:2011wb}. It was found that none of the considered tunes was able to simultaneously describe the central charged multiplicity and the forward energy flow, and, particularly, their correlations.

This study is based on fully simulated and reconstructed events. The simulation of the CMS detector is done with GEANT4 and the reconstruction uses the official CMS software. Reconstructed quantities allow for a better determination of the effect of MPI uncertainty on the final observables, given that jet resolution and mis-reconstruction are properly taken into account. On the other hand, because of the small detector efficiency, only a tiny number of selected events (${\mathcal O}(500)$) for the ggF samples are available (from an initial sample of about 100k fully simulated events). This implies that the following numbers are affected by a somewhat large statistical uncertainty. 
For each tune, the MPI is switched on and off and the difference in selection efficiency times acceptance for the CMS $\PH \to \PGg\PGg$ VBF analyses \cite{CMS-PAS-HIG-13-001} is estimated.
%To separate the effect of the showering uncertainty which is treated separately from the uncertainty due to the MPI model, for each tune, the MPI is switched on and off and the difference in selection efficiency times acceptance for the CMS Higgs to gamma gamma VBF analyses \cite{CMS-PAS-HIG-13-001} is estimated. 
Results are summarized in \Tref{tab:UEUncertaintiesCMS}. The uncertainty associated to the MPI is defined as the largest variation in the on/off ratio over the 5 tunes. The uncertainty is split in two parts: the overall VBF selection efficiency and the migration between the tight and loose categories. The migration is evaluated as the ratio between the number of events in the tight category and the one in the tight and loose categories together. The effect is below 10\% for both ggF and VBF.

%In the second study five different PYTHIA6 tunes, either with $q^2$ ordered showers Z2* (CMS default) \cite{Field:2011iq}, ProQ20 \cite{Buckley:2009bj}, D6T \cite{Albrow:2006rt}, or with $\pT$ ordered showers ProPT0 \cite{Buckley:2009bj}, P0 \cite{Skands:2010ak}, are used. The PDF used is the CT10 \cite{Guzzi:2011sv} for all tunes. 
%The use of the full set of these different tunes is justified by the comparison that CMS made using 36~pb$^{-1}$ of $7\UTeV$ data of the forward energy flow and the central charged multiplicity in hard-scattering W and Z events\cite{Chatrchyan:2011wb}. It was found that none of the tunes was able to simultaneously describe the central charged multiplicity and the forward energy flow, particularly their correlations.
%In this study particles produced in simulated events interact with the detector and the full CMS reconstruction is run. The use of reconstructed quantities allows for a better determination of the MPI uncertainty, given that jet resolution and misreconstruction are properly taken into account but it has the drawback of the small detector efficiency and a tiny number of selected events (${\mathcal O}(500)$). This implies that the following numbers are affected by large statistical uncertainties.
%For each tune, the MPI is switched on and off and the difference in selection efficiency times acceptance for the CMS Higgs to gamma gamma VBF analyses \cite{CMS-PAS-HIG-13-001} is estimated. Results are summarized in table \ref{tab:UEUncertaintiesCMS}. The uncertainty associated to the MPI is defined as the largest variation in the on/off ratio over the 5 tunes. The uncertainty is split in two parts: the overall VBF selection efficiency and the migration between the tight and loose categories. The second part is expressed as the ratio between the tight category and the overall VBF selection. The effect is below 10\% for both ggF and VBF.
%\clearpage



\begin{figure*}[t!]
\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/ggF_DelPhi_ggjj_ct10.eps}%
\hfill%
\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/ggF_DelPhi_ggjj_ct6.eps}%
\caption{ The effect of switching off multi-partonic interaction for $\Pg\Pg \to \PH + 0$ jets at NLO for $\dphi$ is shown: CTEQ10 with the ATLAS AU2-CT10 tune (left) and CTEQ6L1with the ATLAS AU2-CTEQ6L1 tune (right). The no MPI histogram was scaled to account for the change in the two jet selection efficiency. The hard scatter for both was simulated using \textsc{Powheg} using the CTEQ10 NLO PDF. }
\label{fig:dphiUE_ggF}
\end{figure*}

\begin{figure*}[t!]
\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/VBF_DelPhi_ggjj_ct10.eps}%
\hfill%
\includegraphics[width=0.5\columnwidth]{YRHXS3_Jets/VBF_DelPhi_ggjj_ct6.eps}%
\caption{ The effect of switching off multi-partonic interaction for $\PQq\PQq \to \PH + 0$ jets at NLO for $\dphi$ is shown: CTEQ10 with the ATLAS AU2-CT10 tune (left) and CTEQ6L1with the ATLAS AU2-CTEQ6L1 tune (right). }
\label{fig:dphiUE_VBF}
\end{figure*}



\begin{table}[t!]
 \caption{ The uncertainties for the underlying event evaluated in \% of the nominal yields from switching the multi-partonic interaction off for the 2-jet selection, and a VBF-type selection ($m_{jj}> 400 \UGeV$, $\Delta \eta_{jj} > 2.8$, $\dphi > 2.6$) are listed. }
 \label{tab:UEUncertainties}
 \vspace{1ex}
 \centering
 \begin{tabular}{lcc}
   \hline
   Tune / ggF  & 2-jet selection &  VBF selection\\ \hline
   AU2-CT10 & 9.8\% & 8.8\% \\
   AU2-CTEQ6L1 & 8.9\% & 5.3\% \\
   AU2-MSTW2008 & 8.2\% & 6.0\% \\
   \hline
 \end{tabular}
 \vspace{2ex}
 
  \begin{tabular}{lcc}
   Tune / VBF  &  2-jet selection & VBF selection\\ \hline
   AU2-CT10 & 3.0\%  & 3.5\% \\
   AU2-CTEQ6L1 & 2.1\% & 1.8\% \\
   AU2-MSTW2008 & 2.6\% & 3.1\% \\
   \hline 
 \end{tabular}
\end{table}




\begin{table}[t!]
 \caption{ The uncertainties for the underlying event evaluated in \% of the nominal yields from switching the multi-partonic interaction off for the CMS VBF-type cut-based selection, as described in ~\cite{CMS-PAS-HIG-13-001}. The numbers in the second column are related to the effect on the tight and loose VBF categories together, while the third column reports the migration between the two categories.}
 \label{tab:UEUncertaintiesCMS}
 \vspace{1ex}
 \centering
 \begin{tabular}{lcc}
   \hline
   Tune / ggF  &  tight + loose & migration\\ \hline
   TuneProQ20   & 2.4\% & 0.6\% \\
   TuneZ2Star   & 0.3\% & 2.1\% \\
   TuneProPT0   & 6.6\% & 1.2\% \\
   TuneP0       & 0.4\% & 0.8\% \\
   TuneD6T      & 0.7\% & 0.4\% \\
   \hline
   Maximum variation  & 6.6\% & 2.1\% \\
  \hline
 \end{tabular}
 \vspace{2ex}
 
  \begin{tabular}{lcc}
   Tune / VBF  & tight + loose & migration \\ \hline
   TuneProQ20  & 8.7\% & 2.4\% \\
   TuneZ2Star  & 0.3\% & 1.5\% \\
   TuneProPT0  & 3.2\% & 0.3\% \\
   TuneP0      & 2.7\% & 0.6\% \\
   TuneD6T     & 8.3\% & 2.2\% \\
   \hline
   Maximum variation & 8.7\% & 2.4\% \\
  \hline
 \end{tabular}
\end{table}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
